<?php

declare(strict_types=1);

use Phinx\Migration\AbstractMigration;

final class InsertModelValidations extends AbstractMigration
{
    public function up(): void
    {
        $this->execute('TRUNCATE TABLE modelvalidations');
        $this->execute("
        INSERT INTO modelvalidations (modelvariable_id, modelsection_id, modeltype_id, min, max, actif) VALUES
        -- Section Projets
        (null, 2, 1, 0, 1, true),
        (null, 2, 4, 0, 1, true),
        (null, 2, 5, 1, 1, true),
        (null, 2, 6, 1, 1, true),
        (null, 2, 7, 1, 1, true),
        (null, 2, 8, 1, 1, true),
        (null, 2, 9, 0, 1, true),
        (null, 2, 11, 0, 1, true),
        -- Section Seances
        (null, 3, 1, 1, 1, true),
        (null, 3, 2, 0, 1, true),
        (null, 3, 3, 0, 1, true),
        (null, 3, 4, 0, 1, true),
        (null, 3, 5, 0, 1, true),
        (null, 3, 6, 0, 1, true),
        (null, 3, 7, 0, 1, true),
        (null, 3, 8, 0, 1, true),
        (null, 3, 9, 1, 2, true),
        (null, 3, 10, 1, 2, true),
        (null, 3, 11, 1, 2, true),
        -- Section AvisProjet
        (null, 4, 1, 0, 1, true),
        (null, 4, 2, 0, 1, true),
        (null, 4, 3, 0, 1, true),
        (null, 4, 5, 0, 1, true),
        (null, 4, 6, 0, 1, true),
        (null, 4, 7, 0, 1, true),
        (null, 4, 8, 0, 1, true),
        (null, 4, 9, 0, 1, true),
        (null, 4, 10, 0, 1, true),
        (null, 4, 11, 0, 1, true),
        -- Section Annexes
        (null, 5, 1, 0, 1, true),
        (null, 5, 2, 0, 1, true),
        (null, 5, 3, 0, 1, true),
        (null, 5, 4, 0, 1, true),
        (null, 5, 5, 0, 1, true),
        (null, 5, 6, 0, 1, true),
        (null, 5, 7, 0, 1, true),
        (null, 5, 8, 0, 1, true),
        (null, 5, 9, 0, 1, true),
        (null, 5, 10, 0, 1, true),
        (null, 5, 11, 0, 1, true),
        -- Section ProjetAvis
        (null, 6, 1, 0, 1, true),
        (null, 6, 2, 0, 1, true),
        (null, 6, 3, 0, 1, true),
        (null, 6, 4, 0, 1, true),
        (null, 6, 5, 0, 1, true),
        (null, 6, 6, 0, 1, true),
        (null, 6, 7, 0, 1, true),
        (null, 6, 8, 0, 1, true),
        (null, 6, 9, 0, 1, true),
        (null, 6, 10, 0, 1, true),
        (null, 6, 11, 0, 1, true),
        -- Section ListeSeances
        (null, 7, 1, 0, 1, true),
        (null, 7, 2, 0, 1, true),
        (null, 7, 3, 0, 1, true),
        (null, 7, 4, 0, 1, true),
        (null, 7, 5, 0, 1, true),
        (null, 7, 6, 0, 1, true),
        (null, 7, 7, 0, 1, true),
        (null, 7, 8, 0, 1, true),
        (null, 7, 9, 0, 1, true),
        (null, 7, 10, 0, 1, true),
        (null, 7, 11, 0, 1, true),
        -- Section CircuitHistorique
        (null, 8, 10, 0, 1, true),
        -- Section CircuitHistorique_valideurs
        (null, 9, 10, 0, 1, true),
        -- Section CircuitHistorique_historiques
        (null, 10, 10, 0, 1, true),
        -- Section CircuitHistorique_commentaires
        (null, 11, 10, 0, 1, true),
        -- Variable nom_collectivite
        (1, 1, 2, 0, 0, true),
        (1, 1, 3, 0, 0, true),
        (1, 1, 4, 0, 0, true),
        (1, 1, 5, 0, 0, true),
        (1, 1, 6, 0, 0, true),
        (1, 1, 7, 0, 0, true),
        (1, 1, 8, 0, 0, true),
        (1, 1, 9, 0, 0, true),
        (1, 1, 10, 0, 0, true),
        (1, 1, 11, 0, 0, true),
        -- Variable adresse_collectivite
        (2, 1, 2, 0, 0, true),
        (2, 1, 3, 0, 0, true),
        (2, 1, 4, 0, 0, true),
        (2, 1, 5, 0, 0, true),
        (2, 1, 6, 0, 0, true),
        (2, 1, 7, 0, 0, true),
        (2, 1, 8, 0, 0, true),
        (2, 1, 9, 0, 0, true),
        (2, 1, 10, 0, 0, true),
        (2, 1, 11, 0, 0, true),
        -- Variable cp_collectivite
        (3, 1, 2, 0, 0, true),
        (3, 1, 4, 0, 0, true),
        (3, 1, 5, 0, 0, true),
        (3, 1, 3, 0, 0, true),
        (3, 1, 6, 0, 0, true),
        (3, 1, 7, 0, 0, true),
        (3, 1, 8, 0, 0, true),
        (3, 1, 9, 0, 0, true),
        (3, 1, 10, 0, 0, true),
        (3, 1, 11, 0, 0, true),
        -- Variable ville_collectivite
        (4, 1, 2, 0, 0, true),
        (4, 1, 4, 0, 0, true),
        (4, 1, 5, 0, 0, true),
        (4, 1, 3, 0, 0, true),
        (4, 1, 6, 0, 0, true),
        (4, 1, 7, 0, 0, true),
        (4, 1, 8, 0, 0, true),
        (4, 1, 9, 0, 0, true),
        (4, 1, 10, 0, 0, true),
        (4, 1, 11, 0, 0, true),
        -- Variable telephone_collectivite
        (5, 1, 2, 0, 0, true),
        (5, 1, 4, 0, 0, true),
        (5, 1, 5, 0, 0, true),
        (5, 1, 3, 0, 0, true),
        (5, 1, 6, 0, 0, true),
        (5, 1, 7, 0, 0, true),
        (5, 1, 8, 0, 0, true),
        (5, 1, 9, 0, 0, true),
        (5, 1, 10, 0, 0, true),
        (5, 1, 11, 0, 0, true),
        -- Variable date_jour_courant
        (6, 1, 2, 0, 0, true),
        (6, 1, 4, 0, 0, true),
        (6, 1, 5, 0, 0, true),
        (6, 1, 3, 0, 0, true),
        (6, 1, 6, 0, 0, true),
        (6, 1, 7, 0, 0, true),
        (6, 1, 8, 0, 0, true),
        (6, 1, 9, 0, 0, true),
        (6, 1, 10, 0, 0, true),
        (6, 1, 11, 0, 0, true),
        -- Variable objet_projet
        (7, 1, 2, 0, 0, true),
        (7, 1, 4, 0, 0, true),
        (7, 1, 5, 0, 0, true),
        (7, 1, 3, 0, 0, true),
        (7, 1, 6, 0, 0, true),
        (7, 1, 7, 0, 0, true),
        (7, 1, 8, 0, 0, true),
        (7, 1, 9, 0, 0, true),
        (7, 1, 10, 0, 0, true),
        (7, 1, 11, 0, 0, true),
        -- Variable titre_projet
        (8, 1, 2, 0, 0, true),
        (8, 1, 4, 0, 0, true),
        (8, 1, 5, 0, 0, true),
        (8, 1, 3, 0, 0, true),
        (8, 1, 6, 0, 0, true),
        (8, 1, 7, 0, 0, true),
        (8, 1, 8, 0, 0, true),
        (8, 1, 9, 0, 0, true),
        (8, 1, 10, 0, 0, true),
        (8, 1, 11, 0, 0, true),
        -- Variable position_projet
        (9, 1, 2, 0, 0, true),
        (9, 1, 4, 0, 0, true),
        (9, 1, 5, 0, 0, true),
        (9, 1, 3, 0, 0, true),
        (9, 1, 6, 0, 0, true),
        (9, 1, 7, 0, 0, true),
        (9, 1, 8, 0, 0, true),
        (9, 1, 9, 0, 0, true),
        -- Variable identifiant_projet
        (10, 1, 2, 0, 0, true),
        (10, 1, 4, 0, 0, true),
        (10, 1, 5, 0, 0, true),
        (10, 1, 3, 0, 0, true),
        (10, 1, 6, 0, 0, true),
        (10, 1, 7, 0, 0, true),
        (10, 1, 8, 0, 0, true),
        (10, 1, 9, 0, 0, true),
        (10, 1, 10, 0, 0, true),
        (10, 1, 11, 0, 0, true),
        -- Variable service_emetteur
        (11, 1, 2, 0, 0, true),
        (11, 1, 4, 0, 0, true),
        (11, 1, 5, 0, 0, true),
        (11, 1, 3, 0, 0, true),
        (11, 1, 6, 0, 0, true),
        (11, 1, 7, 0, 0, true),
        (11, 1, 8, 0, 0, true),
        (11, 1, 9, 0, 0, true),
        (11, 1, 10, 0, 0, true),
        (11, 1, 11, 0, 0, true),
        -- Variable service_avec_hierarchie
        (12, 1, 2, 0, 0, true),
        (12, 1, 4, 0, 0, true),
        (12, 1, 5, 0, 0, true),
        (12, 1, 3, 0, 0, true),
        (12, 1, 6, 0, 0, true),
        (12, 1, 7, 0, 0, true),
        (12, 1, 8, 0, 0, true),
        (12, 1, 9, 0, 0, true),
        (12, 1, 10, 0, 0, true),
        (12, 1, 11, 0, 0, true),
        -- Variable theme_projet
        (13, 1, 2, 0, 0, true),
        (13, 1, 4, 0, 0, true),
        (13, 1, 5, 0, 0, true),
        (13, 1, 3, 0, 0, true),
        (13, 1, 6, 0, 0, true),
        (13, 1, 7, 0, 0, true),
        (13, 1, 8, 0, 0, true),
        (13, 1, 9, 0, 0, true),
        (13, 1, 10, 0, 0, true),
        (13, 1, 11, 0, 0, true),
        -- Variable texte_projet
        (14, 1, 2, 0, 0, true),
        (14, 1, 4, 0, 0, true),
        (14, 1, 5, 0, 0, true),
        (14, 1, 3, 0, 0, true),
        (14, 1, 6, 0, 0, true),
        (14, 1, 7, 0, 0, true),
        (14, 1, 8, 0, 0, true),
        (14, 1, 9, 0, 0, true),
        (14, 1, 10, 0, 0, true),
        (14, 1, 11, 0, 0, true),
        -- Variable note_synthese
        (15, 1, 2, 0, 0, true),
        (15, 1, 4, 0, 0, true),
        (15, 1, 5, 0, 0, true),
        (15, 1, 3, 0, 0, true),
        (15, 1, 6, 0, 0, true),
        (15, 1, 7, 0, 0, true),
        (15, 1, 8, 0, 0, true),
        (15, 1, 9, 0, 0, true),
        (15, 1, 10, 0, 0, true),
        (15, 1, 11, 0, 0, true),
        -- Variable texte_deliberation
        (16, 1, 2, 0, 0, true),
        (16, 1, 4, 0, 0, true),
        (16, 1, 5, 0, 0, true),
        (16, 1, 3, 0, 0, true),
        (16, 1, 6, 0, 0, true),
        (16, 1, 7, 0, 0, true),
        (16, 1, 8, 0, 0, true),
        (16, 1, 9, 0, 0, true),
        (16, 1, 10, 0, 0, true),
        (16, 1, 11, 0, 0, true),
        -- Variable etat_projet
        (17, 1, 2, 0, 0, true),
        (17, 1, 4, 0, 0, true),
        (17, 1, 5, 0, 0, true),
        (17, 1, 3, 0, 0, true),
        (17, 1, 6, 0, 0, true),
        (17, 1, 7, 0, 0, true),
        (17, 1, 8, 0, 0, true),
        (17, 1, 9, 0, 0, true),
        (17, 1, 10, 0, 0, true),
        (17, 1, 11, 0, 0, true),
        -- Variable salutation_rapporteur
        (18, 1, 2, 0, 0, true),
        (18, 1, 5, 0, 0, true),
        (18, 1, 3, 0, 0, true),
        (18, 1, 6, 0, 0, true),
        (18, 1, 7, 0, 0, true),
        (18, 1, 8, 0, 0, true),
        (18, 1, 9, 0, 0, true),
        (18, 1, 10, 0, 0, true),
        (18, 1, 11, 0, 0, true),
        -- Variable prenom_rapporteur
        (19, 1, 2, 0, 0, true),
        (19, 1, 5, 0, 0, true),
        (19, 1, 3, 0, 0, true),
        (19, 1, 6, 0, 0, true),
        (19, 1, 7, 0, 0, true),
        (19, 1, 8, 0, 0, true),
        (19, 1, 9, 0, 0, true),
        (19, 1, 10, 0, 0, true),
        (19, 1, 11, 0, 0, true),
        -- Variable nom_rapporteur
        (20, 1, 2, 0, 0, true),
        (20, 1, 5, 0, 0, true),
        (20, 1, 3, 0, 0, true),
        (20, 1, 6, 0, 0, true),
        (20, 1, 7, 0, 0, true),
        (20, 1, 8, 0, 0, true),
        (20, 1, 9, 0, 0, true),
        (20, 1, 10, 0, 0, true),
        (20, 1, 11, 0, 0, true),
        -- Variable titre_rapporteur
        (21, 1, 2, 0, 0, true),
        (21, 1, 5, 0, 0, true),
        (21, 1, 3, 0, 0, true),
        (21, 1, 6, 0, 0, true),
        (21, 1, 7, 0, 0, true),
        (21, 1, 8, 0, 0, true),
        (21, 1, 9, 0, 0, true),
        (21, 1, 10, 0, 0, true),
        (21, 1, 11, 0, 0, true),
        -- Variable email_rapporteur
        (22, 1, 2, 0, 0, true),
        (22, 1, 5, 0, 0, true),
        (22, 1, 3, 0, 0, true),
        (22, 1, 6, 0, 0, true),
        (22, 1, 7, 0, 0, true),
        (22, 1, 8, 0, 0, true),
        (22, 1, 9, 0, 0, true),
        (22, 1, 10, 0, 0, true),
        (22, 1, 11, 0, 0, true),
        -- Variable telmobile_rapporteur
        (23, 1, 2, 0, 0, true),
        (23, 1, 5, 0, 0, true),
        (23, 1, 3, 0, 0, true),
        (23, 1, 6, 0, 0, true),
        (23, 1, 7, 0, 0, true),
        (23, 1, 8, 0, 0, true),
        (23, 1, 9, 0, 0, true),
        (23, 1, 10, 0, 0, true),
        (23, 1, 11, 0, 0, true),
        -- Variable telfixe_rapporteur
        (24, 1, 2, 0, 0, true),
        (24, 1, 5, 0, 0, true),
        (24, 1, 3, 0, 0, true),
        (24, 1, 6, 0, 0, true),
        (24, 1, 7, 0, 0, true),
        (24, 1, 8, 0, 0, true),
        (24, 1, 9, 0, 0, true),
        (24, 1, 10, 0, 0, true),
        (24, 1, 11, 0, 0, true),
        -- Variable date_naissance_rapporteur
        -- (25, 1, 2, 0, 0, true),
        -- (25, 1, 5, 0, 0, true),
        -- (25, 1, 3, 0, 0, true),
        -- (25, 1, 6, 0, 0, true),
        -- (25, 1, 7, 0, 0, true),
        -- (25, 1, 8, 0, 0, true),
        -- (25, 1, 9, 0, 0, true),
        -- (25, 1, 10, 0, 0, true),
        -- (25, 1, 11, 0, 0, true),
        -- Variable adresse1_rapporteur
        (26, 1, 2, 0, 0, true),
        (26, 1, 5, 0, 0, true),
        (26, 1, 3, 0, 0, true),
        (26, 1, 6, 0, 0, true),
        (26, 1, 7, 0, 0, true),
        (26, 1, 8, 0, 0, true),
        (26, 1, 9, 0, 0, true),
        (26, 1, 10, 0, 0, true),
        (26, 1, 11, 0, 0, true),
        -- Variable adresse2_rapporteur
        (27, 1, 2, 0, 0, true),
        (27, 1, 5, 0, 0, true),
        (27, 1, 3, 0, 0, true),
        (27, 1, 6, 0, 0, true),
        (27, 1, 7, 0, 0, true),
        (27, 1, 8, 0, 0, true),
        (27, 1, 9, 0, 0, true),
        (27, 1, 10, 0, 0, true),
        (27, 1, 11, 0, 0, true),
        -- Variable cp_rapporteur
        (28, 1, 2, 0, 0, true),
        (28, 1, 5, 0, 0, true),
        (28, 1, 3, 0, 0, true),
        (28, 1, 6, 0, 0, true),
        (28, 1, 7, 0, 0, true),
        (28, 1, 8, 0, 0, true),
        (28, 1, 9, 0, 0, true),
        (28, 1, 10, 0, 0, true),
        (28, 1, 11, 0, 0, true),
        -- Variable ville_rapporteur
        (29, 1, 2, 0, 0, true),
        (29, 1, 5, 0, 0, true),
        (29, 1, 3, 0, 0, true),
        (29, 1, 6, 0, 0, true),
        (29, 1, 7, 0, 0, true),
        (29, 1, 8, 0, 0, true),
        (29, 1, 9, 0, 0, true),
        (29, 1, 10, 0, 0, true),
        (29, 1, 11, 0, 0, true),
        -- Variable note_rapporteur
        (30, 1, 2, 0, 0, true),
        (30, 1, 5, 0, 0, true),
        (30, 1, 3, 0, 0, true),
        (30, 1, 6, 0, 0, true),
        (30, 1, 7, 0, 0, true),
        (30, 1, 8, 0, 0, true),
        (30, 1, 9, 0, 0, true),
        (30, 1, 10, 0, 0, true),
        (30, 1, 11, 0, 0, true),
        -- Variable prenom_redacteur
        (31, 1, 2, 0, 0, true),
        (31, 1, 5, 0, 0, true),
        (31, 1, 3, 0, 0, true),
        (31, 1, 6, 0, 0, true),
        (31, 1, 7, 0, 0, true),
        (31, 1, 8, 0, 0, true),
        (31, 1, 9, 0, 0, true),
        (31, 1, 10, 0, 0, true),
        (31, 1, 11, 0, 0, true),
        -- Variable nom_redacteur
        (32, 1, 2, 0, 0, true),
        (32, 1, 5, 0, 0, true),
        (32, 1, 3, 0, 0, true),
        (32, 1, 6, 0, 0, true),
        (32, 1, 7, 0, 0, true),
        (32, 1, 8, 0, 0, true),
        (32, 1, 9, 0, 0, true),
        (32, 1, 10, 0, 0, true),
        (32, 1, 11, 0, 0, true),
        -- Variable email_redacteur
        (33, 1, 2, 0, 0, true),
        (33, 1, 5, 0, 0, true),
        (33, 1, 3, 0, 0, true),
        (33, 1, 6, 0, 0, true),
        (33, 1, 7, 0, 0, true),
        (33, 1, 8, 0, 0, true),
        (33, 1, 9, 0, 0, true),
        (33, 1, 10, 0, 0, true),
        (33, 1, 11, 0, 0, true),
        -- Variable telmobile_redacteur
        (34, 1, 2, 0, 0, true),
        (34, 1, 5, 0, 0, true),
        (34, 1, 3, 0, 0, true),
        (34, 1, 6, 0, 0, true),
        (34, 1, 7, 0, 0, true),
        (34, 1, 8, 0, 0, true),
        (34, 1, 9, 0, 0, true),
        (34, 1, 10, 0, 0, true),
        (34, 1, 11, 0, 0, true),
        -- Variable telfixe_redacteur
        (35, 1, 2, 0, 0, true),
        (35, 1, 5, 0, 0, true),
        (35, 1, 3, 0, 0, true),
        (35, 1, 6, 0, 0, true),
        (35, 1, 7, 0, 0, true),
        (35, 1, 8, 0, 0, true),
        (35, 1, 9, 0, 0, true),
        (35, 1, 10, 0, 0, true),
        (35, 1, 11, 0, 0, true),
        -- Variable date_naissance_redacteur
        -- (36, 1, 2, 0, 0, true),
        -- (36, 1, 5, 0, 0, true),
        -- (36, 1, 3, 0, 0, true),
        -- (36, 1, 6, 0, 0, true),
        -- (36, 1, 7, 0, 0, true),
        -- (36, 1, 8, 0, 0, true),
        -- (36, 1, 9, 0, 0, true),
        -- (36, 1, 10, 0, 0, true),
        -- (36, 1, 11, 0, 0, true),
        -- Variable note_redacteur
        (37, 1, 2, 0, 0, true),
        (37, 1, 5, 0, 0, true),
        (37, 1, 3, 0, 0, true),
        (37, 1, 6, 0, 0, true),
        (37, 1, 7, 0, 0, true),
        (37, 1, 8, 0, 0, true),
        (37, 1, 9, 0, 0, true),
        (37, 1, 10, 0, 0, true),
        (37, 1, 11, 0, 0, true),
        -- Variable identifiant_seance
        (38, 1, 2, 0, 0, true),
        (38, 1, 4, 0, 0, true),
        (38, 1, 5, 0, 0, true),
        (38, 1, 3, 0, 0, true),
        (38, 1, 6, 0, 0, true),
        (38, 1, 7, 0, 0, true),
        (38, 1, 8, 0, 0, true),
        (38, 1, 9, 0, 0, true),
        (38, 1, 10, 0, 0, true),
        (38, 1, 11, 0, 0, true),
        -- Variable date_seance
        (39, 1, 2, 0, 0, true),
        (39, 1, 4, 0, 0, true),
        (39, 1, 5, 0, 0, true),
        (39, 1, 3, 0, 0, true),
        (39, 1, 6, 0, 0, true),
        (39, 1, 7, 0, 0, true),
        (39, 1, 8, 0, 0, true),
        (39, 1, 9, 0, 0, true),
        (39, 1, 10, 0, 0, true),
        (39, 1, 11, 0, 0, true),
        -- Variable date_seance_lettres
        (40, 1, 2, 0, 0, true),
        (40, 1, 4, 0, 0, true),
        (40, 1, 5, 0, 0, true),
        (40, 1, 3, 0, 0, true),
        (40, 1, 6, 0, 0, true),
        (40, 1, 7, 0, 0, true),
        (40, 1, 8, 0, 0, true),
        (40, 1, 9, 0, 0, true),
        (40, 1, 10, 0, 0, true),
        (40, 1, 11, 0, 0, true),
        -- Variable heure_seance
        (41, 1, 2, 0, 0, true),
        (41, 1, 4, 0, 0, true),
        (41, 1, 5, 0, 0, true),
        (41, 1, 3, 0, 0, true),
        (41, 1, 6, 0, 0, true),
        (41, 1, 7, 0, 0, true),
        (41, 1, 8, 0, 0, true),
        (41, 1, 9, 0, 0, true),
        (41, 1, 10, 0, 0, true),
        (41, 1, 11, 0, 0, true),
        -- Variable hh_seance
        (42, 1, 2, 0, 0, true),
        (42, 1, 4, 0, 0, true),
        (42, 1, 5, 0, 0, true),
        (42, 1, 3, 0, 0, true),
        (42, 1, 6, 0, 0, true),
        (42, 1, 7, 0, 0, true),
        (42, 1, 8, 0, 0, true),
        (42, 1, 9, 0, 0, true),
        (42, 1, 10, 0, 0, true),
        (42, 1, 11, 0, 0, true),
        -- Variable mm_seance
        (43, 1, 2, 0, 0, true),
        (43, 1, 4, 0, 0, true),
        (43, 1, 5, 0, 0, true),
        (43, 1, 3, 0, 0, true),
        (43, 1, 6, 0, 0, true),
        (43, 1, 7, 0, 0, true),
        (43, 1, 8, 0, 0, true),
        (43, 1, 9, 0, 0, true),
        (43, 1, 10, 0, 0, true),
        (43, 1, 11, 0, 0, true),
        -- Variable type_seance
        (44, 1, 2, 0, 0, true),
        (44, 1, 4, 0, 0, true),
        (44, 1, 5, 0, 0, true),
        (44, 1, 3, 0, 0, true),
        (44, 1, 6, 0, 0, true),
        (44, 1, 7, 0, 0, true),
        (44, 1, 8, 0, 0, true),
        (44, 1, 9, 0, 0, true),
        (44, 1, 10, 0, 0, true),
        (44, 1, 11, 0, 0, true),
        -- Variable nombre_seance
        (45, 1, 2, 0, 0, true),
        (45, 1, 4, 0, 0, true),
        (45, 1, 5, 0, 0, true),
        (45, 1, 3, 0, 0, true),
        (45, 1, 6, 0, 0, true),
        (45, 1, 7, 0, 0, true),
        (45, 1, 8, 0, 0, true),
        (45, 1, 9, 0, 0, true),
        (45, 1, 10, 0, 0, true),
        (45, 1, 11, 0, 0, true),
        -- Variable texte_commentaire
        (46, 1, 2, 0, 0, true),
        (46, 1, 5, 0, 0, true),
        (46, 1, 3, 0, 0, true),
        (46, 1, 6, 0, 0, true),
        (46, 1, 7, 0, 0, true),
        (46, 1, 8, 0, 0, true),
        (46, 1, 9, 0, 0, true),
        (46, 1, 10, 0, 0, true),
        (46, 1, 11, 0, 0, true),
        -- Variable commentaires_separator
        (47, 1, 2, 0, 0, true),
        (47, 1, 5, 0, 0, true),
        (47, 1, 3, 0, 0, true),
        (47, 1, 6, 0, 0, true),
        (47, 1, 7, 0, 0, true),
        (47, 1, 8, 0, 0, true),
        (47, 1, 9, 0, 0, true),
        (47, 1, 10, 0, 0, true),
        (47, 1, 11, 0, 0, true),
        (47, 4, 2, 0, 0, true),
        (47, 4, 3, 0, 0, true),
        (47, 4, 6, 0, 0, true),
        (47, 4, 7, 0, 0, true),
        (47, 4, 8, 0, 0, true),
        (47, 4, 9, 0, 0, true),
        (47, 4, 10, 0, 0, true),
        (47, 4, 11, 0, 0, true),
        -- Variable avis
        (48, 1, 2, 0, 0, true),
        (48, 1, 5, 0, 0, true),
        (48, 1, 3, 0, 0, true),
        (48, 1, 6, 0, 0, true),
        (48, 1, 7, 0, 0, true),
        (48, 1, 8, 0, 0, true),
        (48, 1, 9, 0, 0, true),
        (48, 1, 10, 0, 0, true),
        (48, 1, 11, 0, 0, true),
        (48, 4, 2, 0, 0, true),
        (48, 4, 3, 0, 0, true),
        (48, 4, 6, 0, 0, true),
        (48, 4, 7, 0, 0, true),
        (48, 4, 8, 0, 0, true),
        (48, 4, 9, 0, 0, true),
        (48, 4, 10, 0, 0, true),
        (48, 4, 11, 0, 0, true),
        -- Variable avis_separator
        (49, 1, 2, 0, 0, true),
        (49, 1, 5, 0, 0, true),
        (49, 1, 3, 0, 0, true),
        (49, 1, 6, 0, 0, true),
        (49, 1, 7, 0, 0, true),
        (49, 1, 8, 0, 0, true),
        (49, 1, 9, 0, 0, true),
        (49, 1, 10, 0, 0, true),
        (49, 1, 11, 0, 0, true),
        (49, 4, 2, 0, 0, true),
        (49, 4, 3, 0, 0, true),
        (49, 4, 6, 0, 0, true),
        (49, 4, 7, 0, 0, true),
        (49, 4, 8, 0, 0, true),
        (49, 4, 9, 0, 0, true),
        (49, 4, 10, 0, 0, true),
        (49, 4, 11, 0, 0, true),
        -- Variable commentaire
        (50, 4, 2, 0, 0, true),
        (50, 4, 3, 0, 0, true),
        (50, 4, 6, 0, 0, true),
        (50, 4, 7, 0, 0, true),
        (50, 4, 8, 0, 0, true),
        (50, 4, 9, 0, 0, true),
        (50, 4, 10, 0, 0, true),
        (50, 4, 11, 0, 0, true),
        -- Variable fichier
        (51, 1, 5, 0, 0, true),
        (51, 5, 2, 0, 0, true),
        (51, 5, 3, 0, 0, true),
        (51, 5, 6, 0, 0, true),
        (51, 5, 7, 0, 0, true),
        (51, 5, 8, 0, 0, true),
        (51, 5, 9, 0, 0, true),
        (51, 5, 10, 0, 0, true),
        (51, 5, 11, 0, 0, true),
        -- Variable nombre_annexe
        (52, 1, 5, 0, 0, true),
        (52, 1, 2, 0, 0, true),
        (52, 1, 3, 0, 0, true),
        (52, 2, 4, 0, 0, true),
        (52, 2, 6, 0, 0, true),
        (52, 2, 7, 0, 0, true),
        (52, 2, 8, 0, 0, true),
        (52, 2, 9, 0, 0, true),
        (52, 2, 10, 0, 0, true),
        (52, 2, 11, 0, 0, true),
        -- Variable nom_fichier
        (53, 1, 5, 0, 0, true),
        (53, 5, 2, 0, 0, true),
        (53, 5, 3, 0, 0, true),
        (53, 5, 6, 0, 0, true),
        (53, 5, 7, 0, 0, true),
        (53, 5, 8, 0, 0, true),
        (53, 5, 9, 0, 0, true),
        (53, 5, 10, 0, 0, true),
        (53, 5, 11, 0, 0, true),
        -- Variable titre_annexe
        (54, 1, 5, 0, 0, true),
        (54, 5, 2, 0, 0, true),
        (54, 5, 3, 0, 0, true),
        (54, 5, 6, 0, 0, true),
        (54, 5, 7, 0, 0, true),
        (54, 5, 8, 0, 0, true),
        (54, 5, 9, 0, 0, true),
        (54, 5, 10, 0, 0, true),
        (54, 5, 11, 0, 0, true),
        -- Variable nom_acteur
        (55, 1, 4, 0, 0, true),
        (55, 1, 5, 0, 0, true),
        (55, 1, 8, 0, 0, true),
        (55, 1, 9, 0, 0, true),
        (55, 1, 10, 0, 0, true),
        (55, 2, 11, 0, 0, true),
        -- Variable prenom_acteur
        (56, 1, 4, 0, 0, true),
        (56, 1, 5, 0, 0, true),
        (56, 1, 8, 0, 0, true),
        (56, 1, 9, 0, 0, true),
        (56, 1, 10, 0, 0, true),
        (56, 2, 11, 0, 0, true),
        -- Variable salutation_acteur
        (57, 1, 4, 0, 0, true),
        (57, 1, 5, 0, 0, true),
        (57, 1, 8, 0, 0, true),
        (57, 1, 9, 0, 0, true),
        (57, 1, 10, 0, 0, true),
        (57, 2, 11, 0, 0, true),
        -- Variable titre_acteur
        (58, 1, 4, 0, 0, true),
        (58, 1, 5, 0, 0, true),
        (58, 1, 8, 0, 0, true),
        (58, 1, 9, 0, 0, true),
        (58, 1, 10, 0, 0, true),
        (58, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur
        -- (59, 1, 4, 0, 0, true),
        -- (59, 1, 5, 0, 0, true),
        -- (59, 1, 8, 0, 0, true),
        -- (59, 1, 9, 0, 0, true),
        -- (59, 1, 10, 0, 0, true),
        -- (59, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur
        (60, 1, 4, 0, 0, true),
        (60, 1, 5, 0, 0, true),
        (60, 1, 8, 0, 0, true),
        (60, 1, 9, 0, 0, true),
        (60, 1, 10, 0, 0, true),
        (60, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur
        (61, 1, 4, 0, 0, true),
        (61, 1, 5, 0, 0, true),
        (61, 1, 8, 0, 0, true),
        (61, 1, 9, 0, 0, true),
        (61, 1, 10, 0, 0, true),
        (61, 2, 11, 0, 0, true),
        -- Variable cp_acteur
        (62, 1, 4, 0, 0, true),
        (62, 1, 5, 0, 0, true),
        (62, 1, 8, 0, 0, true),
        (62, 1, 9, 0, 0, true),
        (62, 1, 10, 0, 0, true),
        (62, 2, 11, 0, 0, true),
        -- Variable ville_acteur
        (63, 1, 4, 0, 0, true),
        (63, 1, 5, 0, 0, true),
        (63, 1, 8, 0, 0, true),
        (63, 1, 9, 0, 0, true),
        (63, 1, 10, 0, 0, true),
        (63, 2, 11, 0, 0, true),
        -- Variable email_acteur
        (64, 1, 4, 0, 0, true),
        (64, 1, 5, 0, 0, true),
        (64, 1, 8, 0, 0, true),
        (64, 1, 9, 0, 0, true),
        (64, 1, 10, 0, 0, true),
        (64, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur
        (65, 1, 4, 0, 0, true),
        (65, 1, 5, 0, 0, true),
        (65, 1, 8, 0, 0, true),
        (65, 1, 9, 0, 0, true),
        (65, 1, 10, 0, 0, true),
        (65, 2, 11, 0, 0, true),
        -- Variable note_acteur
        (66, 1, 4, 0, 0, true),
        (66, 1, 5, 0, 0, true),
        (66, 1, 8, 0, 0, true),
        (66, 1, 9, 0, 0, true),
        (66, 1, 10, 0, 0, true),
        (66, 2, 11, 0, 0, true),
        -- Variable T1_theme
        (67, 1, 2, 0, 0, true),
        (67, 1, 5, 0, 0, true),
        (67, 1, 6, 0, 0, true),
        (67, 1, 7, 0, 0, true),
        (67, 1, 8, 0, 0, true),
        (67, 1, 9, 0, 0, true),
        (67, 1, 10, 0, 0, true),
        (67, 2, 11, 0, 0, true),
        -- Variable T2_theme
        (68, 1, 2, 0, 0, true),
        (68, 1, 5, 0, 0, true),
        (68, 1, 6, 0, 0, true),
        (68, 1, 7, 0, 0, true),
        (68, 1, 8, 0, 0, true),
        (68, 1, 9, 0, 0, true),
        (68, 1, 10, 0, 0, true),
        (68, 2, 11, 0, 0, true),
        -- Variable T3_theme
        (69, 1, 5, 0, 0, true),
        (69, 1, 6, 0, 0, true),
        (69, 1, 7, 0, 0, true),
        (69, 1, 8, 0, 0, true),
        (69, 1, 9, 0, 0, true),
        (69, 1, 10, 0, 0, true),
        (69, 2, 11, 0, 0, true),
        -- Variable debat_seance
        (70, 1, 3, 0, 0, true),
        (70, 1, 6, 0, 0, true),
        (70, 1, 7, 0, 0, true),
        (70, 1, 8, 0, 0, true),
        (70, 1, 9, 0, 0, true),
        (70, 1, 10, 0, 0, true),
        (70, 1, 11, 0, 0, true),
        -- Variable commentaire_seance
        (71, 1, 3, 0, 0, true),
        (71, 1, 6, 0, 0, true),
        (71, 1, 7, 0, 0, true),
        (71, 1, 8, 0, 0, true),
        (71, 1, 9, 0, 0, true),
        (71, 1, 10, 0, 0, true),
        (71, 1, 11, 0, 0, true),
        -- Variable nom_secretaire
        (72, 1, 3, 0, 0, true),
        (72, 1, 6, 0, 0, true),
        (72, 1, 7, 0, 0, true),
        (72, 1, 8, 0, 0, true),
        (72, 1, 9, 0, 0, true),
        -- Variable prenom_secretaire
        (73, 1, 3, 0, 0, true),
        (73, 1, 6, 0, 0, true),
        (73, 1, 7, 0, 0, true),
        (73, 1, 8, 0, 0, true),
        (73, 1, 9, 0, 0, true),
        (73, 1, 10, 0, 0, true),
        (73, 1, 11, 0, 0, true),
        -- Variable salutation_secretaire
        (74, 1, 3, 0, 0, true),
        (74, 1, 6, 0, 0, true),
        (74, 1, 7, 0, 0, true),
        (74, 1, 8, 0, 0, true),
        (74, 1, 9, 0, 0, true),
        -- Variable titre_secretaire
        (75, 1, 3, 0, 0, true),
        (75, 1, 6, 0, 0, true),
        (75, 1, 7, 0, 0, true),
        (75, 1, 8, 0, 0, true),
        (75, 1, 9, 0, 0, true),
        (75, 1, 10, 0, 0, true),
        (75, 1, 11, 0, 0, true),
        -- Variable date_naissance_secretaire
        -- (76, 1, 3, 0, 0, true),
        -- (76, 1, 6, 0, 0, true),
        -- (76, 1, 7, 0, 0, true),
        -- (76, 1, 8, 0, 0, true),
        -- (76, 1, 9, 0, 0, true),
        -- (76, 1, 10, 0, 0, true),
        -- (76, 1, 11, 0, 0, true),
        -- Variable adresse1_secretaire
        (77, 1, 3, 0, 0, true),
        (77, 1, 6, 0, 0, true),
        (77, 1, 7, 0, 0, true),
        (77, 1, 8, 0, 0, true),
        (77, 1, 9, 0, 0, true),
        (77, 1, 10, 0, 0, true),
        (77, 1, 11, 0, 0, true),
        -- Variable adresse2_secretaire
        (78, 1, 3, 0, 0, true),
        (78, 1, 6, 0, 0, true),
        (78, 1, 7, 0, 0, true),
        (78, 1, 8, 0, 0, true),
        (78, 1, 9, 0, 0, true),
        (78, 1, 10, 0, 0, true),
        (78, 1, 11, 0, 0, true),
        -- Variable cp_secretaire
        (79, 1, 3, 0, 0, true),
        (79, 1, 6, 0, 0, true),
        (79, 1, 7, 0, 0, true),
        (79, 1, 8, 0, 0, true),
        (79, 1, 9, 0, 0, true),
        (79, 1, 10, 0, 0, true),
        (79, 1, 11, 0, 0, true),
        -- Variable ville_secretaire
        (80, 1, 3, 0, 0, true),
        (80, 1, 6, 0, 0, true),
        (80, 1, 7, 0, 0, true),
        (80, 1, 8, 0, 0, true),
        (80, 1, 9, 0, 0, true),
        (80, 1, 10, 0, 0, true),
        (80, 1, 11, 0, 0, true),
        -- Variable email_secretaire
        (81, 1, 3, 0, 0, true),
        (81, 1, 6, 0, 0, true),
        (81, 1, 7, 0, 0, true),
        (81, 1, 8, 0, 0, true),
        (81, 1, 9, 0, 0, true),
        (81, 1, 10, 0, 0, true),
        (81, 1, 11, 0, 0, true),
        -- Variable telfixe_secretaire
        (82, 1, 3, 0, 0, true),
        (82, 1, 6, 0, 0, true),
        (82, 1, 7, 0, 0, true),
        (82, 1, 8, 0, 0, true),
        (82, 1, 9, 0, 0, true),
        (82, 1, 10, 0, 0, true),
        (82, 1, 11, 0, 0, true),
        -- Variable note_secretaire
        (83, 1, 3, 0, 0, true),
        (83, 1, 6, 0, 0, true),
        (83, 1, 7, 0, 0, true),
        (83, 1, 8, 0, 0, true),
        (83, 1, 9, 0, 0, true),
        (83, 1, 10, 0, 0, true),
        (83, 1, 11, 0, 0, true),
        -- Variable numero_deliberation
        (84, 1, 2, 0, 0, true),
        (84, 1, 3, 0, 0, true),
        (84, 1, 6, 0, 0, true),
        (84, 1, 7, 0, 0, true),
        (84, 1, 8, 0, 0, true),
        (84, 1, 9, 0, 0, true),
        (84, 1, 10, 0, 0, true),
        (84, 2, 11, 0, 0, true),
        -- Variable date_envoi_signature
        (85, 1, 2, 0, 0, true),
        (85, 1, 5, 0, 0, true),
        (85, 1, 3, 0, 0, true),
        (85, 1, 6, 0, 0, true),
        (85, 1, 7, 0, 0, true),
        (85, 1, 8, 0, 0, true),
        (85, 1, 9, 0, 0, true),
        (85, 1, 10, 0, 0, true),
        (85, 2, 11, 0, 0, true),
        -- Variable classification_deliberation
        (86, 1, 3, 0, 0, true),
        (86, 1, 6, 0, 0, true),
        (86, 1, 7, 0, 0, true),
        (86, 1, 8, 0, 0, true),
        (86, 1, 9, 0, 0, true),
        (86, 1, 10, 0, 0, true),
        (86, 2, 11, 0, 0, true),
        -- Variable date_reception
        (87, 1, 8, 0, 0, true),
        (87, 1, 9, 0, 0, true),
        (87, 1, 10, 0, 0, true),
        (87, 2, 11, 0, 0, true),
        -- Variable nombre_acteur_present
        (88, 1, 3, 0, 0, true),
        (88, 1, 6, 0, 0, true),
        (88, 1, 7, 0, 0, true),
        (88, 1, 8, 0, 0, true),
        (88, 1, 9, 0, 0, true),
        (88, 1, 10, 0, 0, true),
        (88, 2, 11, 0, 0, true),
        -- Variable nombre_acteur_absent
        (89, 1, 3, 0, 0, true),
        (89, 1, 6, 0, 0, true),
        (89, 1, 7, 0, 0, true),
        (89, 1, 8, 0, 0, true),
        (89, 1, 9, 0, 0, true),
        (89, 1, 10, 0, 0, true),
        (89, 2, 11, 0, 0, true),
        -- Variable nombre_acteur_mandataire
        (90, 1, 3, 0, 0, true),
        (90, 1, 6, 0, 0, true),
        (90, 1, 7, 0, 0, true),
        (90, 1, 8, 0, 0, true),
        (90, 1, 9, 0, 0, true),
        (90, 1, 10, 0, 0, true),
        (90, 2, 11, 0, 0, true),
        -- Variable nombre_pour
        (91, 1, 3, 0, 0, true),
        (91, 1, 6, 0, 0, true),
        (91, 1, 7, 0, 0, true),
        (91, 1, 8, 0, 0, true),
        (91, 1, 9, 0, 0, true),
        (91, 1, 10, 0, 0, true),
        (91, 2, 11, 0, 0, true),
        -- Variable nombre_abstention
        (92, 1, 3, 0, 0, true),
        (92, 1, 6, 0, 0, true),
        (92, 1, 7, 0, 0, true),
        (92, 1, 8, 0, 0, true),
        (92, 1, 9, 0, 0, true),
        (92, 1, 10, 0, 0, true),
        (92, 2, 11, 0, 0, true),
        -- Variable nombre_contre
        (93, 1, 3, 0, 0, true),
        (93, 1, 6, 0, 0, true),
        (93, 1, 7, 0, 0, true),
        (93, 1, 8, 0, 0, true),
        (93, 1, 9, 0, 0, true),
        (93, 1, 10, 0, 0, true),
        (93, 2, 11, 0, 0, true),
        -- Variable nombre_sans_participation
        (94, 1, 3, 0, 0, true),
        (94, 1, 6, 0, 0, true),
        (94, 1, 7, 0, 0, true),
        (94, 1, 8, 0, 0, true),
        (94, 1, 9, 0, 0, true),
        (94, 1, 10, 0, 0, true),
        (94, 2, 11, 0, 0, true),
        -- Variable nombre_votant
        (95, 1, 3, 0, 0, true),
        (95, 1, 6, 0, 0, true),
        (95, 1, 7, 0, 0, true),
        (95, 1, 8, 0, 0, true),
        (95, 1, 9, 0, 0, true),
        (95, 1, 10, 0, 0, true),
        (95, 2, 11, 0, 0, true),
        -- Variable commentaire_vote
        (96, 1, 3, 0, 0, true),
        (96, 1, 6, 0, 0, true),
        (96, 1, 7, 0, 0, true),
        (96, 1, 8, 0, 0, true),
        (96, 1, 9, 0, 0, true),
        (96, 1, 10, 0, 0, true),
        (96, 2, 11, 0, 0, true),
        -- Variable debat_deliberation
        (97, 1, 3, 0, 0, true),
        (97, 1, 6, 0, 0, true),
        (97, 1, 7, 0, 0, true),
        (97, 1, 8, 0, 0, true),
        (97, 1, 9, 0, 0, true),
        (97, 1, 10, 0, 0, true),
        (97, 2, 11, 0, 0, true),
        -- Variable nom_acteur_present
        (98, 1, 3, 0, 0, true),
        (98, 1, 6, 0, 0, true),
        (98, 1, 7, 0, 0, true),
        (98, 1, 8, 0, 0, true),
        (98, 1, 9, 0, 0, true),
        (98, 1, 10, 0, 0, true),
        (98, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_present
        (99, 1, 3, 0, 0, true),
        (99, 1, 6, 0, 0, true),
        (99, 1, 7, 0, 0, true),
        (99, 1, 8, 0, 0, true),
        (99, 1, 9, 0, 0, true),
        (99, 1, 10, 0, 0, true),
        (99, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_present
        (100, 1, 3, 0, 0, true),
        (100, 1, 6, 0, 0, true),
        (100, 1, 7, 0, 0, true),
        (100, 1, 8, 0, 0, true),
        (100, 1, 9, 0, 0, true),
        (100, 1, 10, 0, 0, true),
        (100, 2, 11, 0, 0, true),
        -- Variable titre_acteur_present
        (101, 1, 3, 0, 0, true),
        (101, 1, 6, 0, 0, true),
        (101, 1, 7, 0, 0, true),
        (101, 1, 8, 0, 0, true),
        (101, 1, 9, 0, 0, true),
        (101, 1, 10, 0, 0, true),
        (101, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_present
        -- (102, 1, 3, 0, 0, true),
        -- (102, 1, 6, 0, 0, true),
        -- (102, 1, 7, 0, 0, true),
        -- (102, 1, 8, 0, 0, true),
        -- (102, 1, 9, 0, 0, true),
        -- (102, 1, 10, 0, 0, true),
        -- (102, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_present
        (103, 1, 3, 0, 0, true),
        (103, 1, 6, 0, 0, true),
        (103, 1, 7, 0, 0, true),
        (103, 1, 8, 0, 0, true),
        (103, 1, 9, 0, 0, true),
        (103, 1, 10, 0, 0, true),
        (103, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_present
        (104, 1, 3, 0, 0, true),
        (104, 1, 6, 0, 0, true),
        (104, 1, 7, 0, 0, true),
        (104, 1, 8, 0, 0, true),
        (104, 1, 9, 0, 0, true),
        (104, 1, 10, 0, 0, true),
        (104, 2, 11, 0, 0, true),
        -- Variable cp_acteur_present
        (105, 1, 3, 0, 0, true),
        (105, 1, 6, 0, 0, true),
        (105, 1, 7, 0, 0, true),
        (105, 1, 8, 0, 0, true),
        (105, 1, 9, 0, 0, true),
        (105, 1, 10, 0, 0, true),
        (105, 2, 11, 0, 0, true),
        -- Variable ville_acteur_present
        (106, 1, 3, 0, 0, true),
        (106, 1, 6, 0, 0, true),
        (106, 1, 7, 0, 0, true),
        (106, 1, 8, 0, 0, true),
        (106, 1, 9, 0, 0, true),
        (106, 1, 10, 0, 0, true),
        (106, 2, 11, 0, 0, true),
        -- Variable email_acteur_present
        (107, 1, 3, 0, 0, true),
        (107, 1, 6, 0, 0, true),
        (107, 1, 7, 0, 0, true),
        (107, 1, 8, 0, 0, true),
        (107, 1, 9, 0, 0, true),
        (107, 1, 10, 0, 0, true),
        (107, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_present
        (108, 1, 3, 0, 0, true),
        (108, 1, 6, 0, 0, true),
        (108, 1, 7, 0, 0, true),
        (108, 1, 8, 0, 0, true),
        (108, 1, 9, 0, 0, true),
        (108, 1, 10, 0, 0, true),
        (108, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_present
        (109, 1, 3, 0, 0, true),
        (109, 1, 6, 0, 0, true),
        (109, 1, 7, 0, 0, true),
        (109, 1, 8, 0, 0, true),
        (109, 1, 9, 0, 0, true),
        (109, 1, 10, 0, 0, true),
        (109, 2, 11, 0, 0, true),
        -- Variable note_acteur_present
        (110, 1, 3, 0, 0, true),
        (110, 1, 6, 0, 0, true),
        (110, 1, 7, 0, 0, true),
        (110, 1, 8, 0, 0, true),
        (110, 1, 9, 0, 0, true),
        (110, 1, 10, 0, 0, true),
        (110, 2, 11, 0, 0, true),
        -- Variable ActeursPresents_separator
        (111, 1, 3, 0, 0, true),
        (111, 1, 6, 0, 0, true),
        (111, 1, 7, 0, 0, true),
        (111, 1, 8, 0, 0, true),
        (111, 1, 9, 0, 0, true),
        -- Variable nom_acteur_absent
        (112, 1, 3, 0, 0, true),
        (112, 1, 6, 0, 0, true),
        (112, 1, 7, 0, 0, true),
        (112, 1, 8, 0, 0, true),
        (112, 1, 9, 0, 0, true),
        (112, 1, 10, 0, 0, true),
        (112, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_absent
        (113, 1, 3, 0, 0, true),
        (113, 1, 6, 0, 0, true),
        (113, 1, 7, 0, 0, true),
        (113, 1, 8, 0, 0, true),
        (113, 1, 9, 0, 0, true),
        (113, 1, 10, 0, 0, true),
        (113, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_absent
        (114, 1, 3, 0, 0, true),
        (114, 1, 6, 0, 0, true),
        (114, 1, 7, 0, 0, true),
        (114, 1, 8, 0, 0, true),
        (114, 1, 9, 0, 0, true),
        (114, 1, 10, 0, 0, true),
        (114, 2, 11, 0, 0, true),
        -- Variable titre_acteur_absent
        (115, 1, 3, 0, 0, true),
        (115, 1, 6, 0, 0, true),
        (115, 1, 7, 0, 0, true),
        (115, 1, 8, 0, 0, true),
        (115, 1, 9, 0, 0, true),
        (115, 1, 10, 0, 0, true),
        (115, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_absent
        -- (116, 1, 3, 0, 0, true),
        -- (116, 1, 6, 0, 0, true),
        -- (116, 1, 7, 0, 0, true),
        -- (116, 1, 8, 0, 0, true),
        -- (116, 1, 9, 0, 0, true),
        -- (116, 1, 10, 0, 0, true),
        -- (116, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_absent
        (117, 1, 3, 0, 0, true),
        (117, 1, 6, 0, 0, true),
        (117, 1, 7, 0, 0, true),
        (117, 1, 8, 0, 0, true),
        (117, 1, 9, 0, 0, true),
        (117, 1, 10, 0, 0, true),
        (117, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_absent
        (118, 1, 3, 0, 0, true),
        (118, 1, 6, 0, 0, true),
        (118, 1, 7, 0, 0, true),
        (118, 1, 8, 0, 0, true),
        (118, 1, 9, 0, 0, true),
        (118, 1, 10, 0, 0, true),
        (118, 2, 11, 0, 0, true),
        -- Variable cp_acteur_absent
        (119, 1, 3, 0, 0, true),
        (119, 1, 6, 0, 0, true),
        (119, 1, 7, 0, 0, true),
        (119, 1, 8, 0, 0, true),
        (119, 1, 9, 0, 0, true),
        (119, 1, 10, 0, 0, true),
        (119, 2, 11, 0, 0, true),
        -- Variable ville_acteur_absent
        (120, 1, 3, 0, 0, true),
        (120, 1, 6, 0, 0, true),
        (120, 1, 7, 0, 0, true),
        (120, 1, 8, 0, 0, true),
        (120, 1, 9, 0, 0, true),
        (120, 1, 10, 0, 0, true),
        (120, 2, 11, 0, 0, true),
        -- Variable email_acteur_absent
        (121, 1, 3, 0, 0, true),
        (121, 1, 6, 0, 0, true),
        (121, 1, 7, 0, 0, true),
        (121, 1, 8, 0, 0, true),
        (121, 1, 9, 0, 0, true),
        (121, 1, 10, 0, 0, true),
        (121, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_absent
        (122, 1, 3, 0, 0, true),
        (122, 1, 6, 0, 0, true),
        (122, 1, 7, 0, 0, true),
        (122, 1, 8, 0, 0, true),
        (122, 1, 9, 0, 0, true),
        (122, 1, 10, 0, 0, true),
        (122, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_absent
        (123, 1, 3, 0, 0, true),
        (123, 1, 6, 0, 0, true),
        (123, 1, 7, 0, 0, true),
        (123, 1, 8, 0, 0, true),
        (123, 1, 9, 0, 0, true),
        (123, 1, 10, 0, 0, true),
        (123, 2, 11, 0, 0, true),
        -- Variable note_acteur_absent
        (124, 1, 3, 0, 0, true),
        (124, 1, 6, 0, 0, true),
        (124, 1, 7, 0, 0, true),
        (124, 1, 8, 0, 0, true),
        (124, 1, 9, 0, 0, true),
        (124, 1, 10, 0, 0, true),
        (124, 2, 11, 0, 0, true),
        
        -- Variable ActeursAbsents_separator
        (125, 1, 3, 0, 0, true),
        (125, 1, 6, 0, 0, true),
        (125, 1, 7, 0, 0, true),
        (125, 1, 8, 0, 0, true),
        (125, 1, 9, 0, 0, true),
        (125, 1, 10, 0, 0, true),
        (125, 2, 11, 0, 0, true),
        -- Variable nom_acteur_mandataire
        (126, 1, 3, 0, 0, true),
        (126, 1, 6, 0, 0, true),
        (126, 1, 7, 0, 0, true),
        (126, 1, 8, 0, 0, true),
        (126, 1, 9, 0, 0, true),
        (126, 1, 10, 0, 0, true),
        (126, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_mandataire
        (127, 1, 3, 0, 0, true),
        (127, 1, 6, 0, 0, true),
        (127, 1, 7, 0, 0, true),
        (127, 1, 8, 0, 0, true),
        (127, 1, 9, 0, 0, true),
        (127, 1, 10, 0, 0, true),
        (127, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_mandataire
        (128, 1, 3, 0, 0, true),
        (128, 1, 6, 0, 0, true),
        (128, 1, 7, 0, 0, true),
        (128, 1, 8, 0, 0, true),
        (128, 1, 9, 0, 0, true),
        (128, 1, 10, 0, 0, true),
        (128, 2, 11, 0, 0, true),
        -- Variable titre_acteur_mandataire
        (129, 1, 3, 0, 0, true),
        (129, 1, 6, 0, 0, true),
        (129, 1, 7, 0, 0, true),
        (129, 1, 8, 0, 0, true),
        (129, 1, 9, 0, 0, true),
        (129, 1, 10, 0, 0, true),
        (129, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_mandataire
        -- (130, 1, 3, 0, 0, true),
        -- (130, 1, 6, 0, 0, true),
        -- (130, 1, 7, 0, 0, true),
        -- (130, 1, 8, 0, 0, true),
        -- (130, 1, 9, 0, 0, true),
        -- (130, 1, 10, 0, 0, true),
        -- (130, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_mandataire
        (131, 1, 3, 0, 0, true),
        (131, 1, 6, 0, 0, true),
        (131, 1, 7, 0, 0, true),
        (131, 1, 8, 0, 0, true),
        (131, 1, 9, 0, 0, true),
        (131, 1, 10, 0, 0, true),
        (131, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_mandataire
        (132, 1, 3, 0, 0, true),
        (132, 1, 6, 0, 0, true),
        (132, 1, 7, 0, 0, true),
        (132, 1, 8, 0, 0, true),
        (132, 1, 9, 0, 0, true),
        (132, 1, 10, 0, 0, true),
        (132, 2, 11, 0, 0, true),
        -- Variable cp_acteur_mandataire
        (133, 1, 3, 0, 0, true),
        (133, 1, 6, 0, 0, true),
        (133, 1, 7, 0, 0, true),
        (133, 1, 8, 0, 0, true),
        (133, 1, 9, 0, 0, true),
        (133, 1, 10, 0, 0, true),
        (133, 2, 11, 0, 0, true),
        -- Variable ville_acteur_mandataire
        (134, 1, 3, 0, 0, true),
        (134, 1, 6, 0, 0, true),
        (134, 1, 7, 0, 0, true),
        (134, 1, 8, 0, 0, true),
        (134, 1, 9, 0, 0, true),
        (134, 1, 10, 0, 0, true),
        (134, 2, 11, 0, 0, true),
        -- Variable email_acteur_mandataire
        (135, 1, 3, 0, 0, true),
        (135, 1, 6, 0, 0, true),
        (135, 1, 7, 0, 0, true),
        (135, 1, 8, 0, 0, true),
        (135, 1, 9, 0, 0, true),
        (135, 1, 10, 0, 0, true),
        (135, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_mandataire
        (136, 1, 3, 0, 0, true),
        (136, 1, 6, 0, 0, true),
        (136, 1, 7, 0, 0, true),
        (136, 1, 8, 0, 0, true),
        (136, 1, 9, 0, 0, true),
        (136, 1, 10, 0, 0, true),
        (136, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_mandataire
        (137, 1, 3, 0, 0, true),
        (137, 1, 6, 0, 0, true),
        (137, 1, 7, 0, 0, true),
        (137, 1, 8, 0, 0, true),
        (137, 1, 9, 0, 0, true),
        (137, 1, 10, 0, 0, true),
        (137, 2, 11, 0, 0, true),
        -- Variable note_acteur_mandataire
        (138, 1, 3, 0, 0, true),
        (138, 1, 6, 0, 0, true),
        (138, 1, 7, 0, 0, true),
        (138, 1, 8, 0, 0, true),
        (138, 1, 9, 0, 0, true),
        (138, 1, 10, 0, 0, true),
        (138, 2, 11, 0, 0, true),
        -- Variable nom_acteur_mandate
        (139, 1, 3, 0, 0, true),
        (139, 1, 6, 0, 0, true),
        (139, 1, 7, 0, 0, true),
        (139, 1, 8, 0, 0, true),
        (139, 1, 9, 0, 0, true),
        (139, 1, 10, 0, 0, true),
        (139, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_mandate
        (140, 1, 3, 0, 0, true),
        (140, 1, 6, 0, 0, true),
        (140, 1, 7, 0, 0, true),
        (140, 1, 8, 0, 0, true),
        (140, 1, 9, 0, 0, true),
        (140, 1, 10, 0, 0, true),
        (140, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_mandate
        (141, 1, 3, 0, 0, true),
        (141, 1, 6, 0, 0, true),
        (141, 1, 7, 0, 0, true),
        (141, 1, 8, 0, 0, true),
        (141, 1, 9, 0, 0, true),
        (141, 1, 10, 0, 0, true),
        (141, 2, 11, 0, 0, true),
        -- Variable titre_acteur_mandate
        (142, 1, 3, 0, 0, true),
        (142, 1, 6, 0, 0, true),
        (142, 1, 7, 0, 0, true),
        (142, 1, 8, 0, 0, true),
        (142, 1, 9, 0, 0, true),
        (142, 1, 10, 0, 0, true),
        (142, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_mandate
        -- (143, 1, 3, 0, 0, true),
        -- (143, 1, 6, 0, 0, true),
        -- (143, 1, 7, 0, 0, true),
        -- (143, 1, 8, 0, 0, true),
        -- (143, 1, 9, 0, 0, true),
        -- (143, 1, 10, 0, 0, true),
        -- (143, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_mandate
        (144, 1, 3, 0, 0, true),
        (144, 1, 6, 0, 0, true),
        (144, 1, 7, 0, 0, true),
        (144, 1, 8, 0, 0, true),
        (144, 1, 9, 0, 0, true),
        (144, 1, 10, 0, 0, true),
        (144, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_mandate
        (145, 1, 3, 0, 0, true),
        (145, 1, 6, 0, 0, true),
        (145, 1, 7, 0, 0, true),
        (145, 1, 8, 0, 0, true),
        (145, 1, 9, 0, 0, true),
        (145, 1, 10, 0, 0, true),
        (145, 2, 11, 0, 0, true),
        -- Variable cp_acteur_mandate
        (146, 1, 3, 0, 0, true),
        (146, 1, 6, 0, 0, true),
        (146, 1, 7, 0, 0, true),
        (146, 1, 8, 0, 0, true),
        (146, 1, 9, 0, 0, true),
        (146, 1, 10, 0, 0, true),
        (146, 2, 11, 0, 0, true),
        -- Variable ville_acteur_mandate
        (147, 1, 3, 0, 0, true),
        (147, 1, 6, 0, 0, true),
        (147, 1, 7, 0, 0, true),
        (147, 1, 8, 0, 0, true),
        (147, 1, 9, 0, 0, true),
        (147, 1, 10, 0, 0, true),
        (147, 2, 11, 0, 0, true),
        -- Variable email_acteur_mandate
        (148, 1, 3, 0, 0, true),
        (148, 1, 6, 0, 0, true),
        (148, 1, 7, 0, 0, true),
        (148, 1, 8, 0, 0, true),
        (148, 1, 9, 0, 0, true),
        (148, 1, 10, 0, 0, true),
        (148, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_mandate
        (149, 1, 3, 0, 0, true),
        (149, 1, 6, 0, 0, true),
        (149, 1, 7, 0, 0, true),
        (149, 1, 8, 0, 0, true),
        (149, 1, 9, 0, 0, true),
        (149, 1, 10, 0, 0, true),
        (149, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_mandate
        (150, 1, 3, 0, 0, true),
        (150, 1, 6, 0, 0, true),
        (150, 1, 7, 0, 0, true),
        (150, 1, 8, 0, 0, true),
        (150, 1, 9, 0, 0, true),
        (150, 1, 10, 0, 0, true),
        (150, 2, 11, 0, 0, true),
        -- Variable note_acteur_mandate
        (151, 1, 3, 0, 0, true),
        (151, 1, 6, 0, 0, true),
        (151, 1, 7, 0, 0, true),
        (151, 1, 8, 0, 0, true),
        (151, 1, 9, 0, 0, true),
        (151, 1, 10, 0, 0, true),
        (151, 2, 11, 0, 0, true),
        -- Variable ActeursMandates_separator
        (152, 1, 3, 0, 0, true),
        (152, 1, 6, 0, 0, true),
        (152, 1, 7, 0, 0, true),
        (152, 1, 8, 0, 0, true),
        (152, 1, 9, 0, 0, true),
        (152, 1, 10, 0, 0, true),
        (152, 2, 11, 0, 0, true),
        -- Variable nom_acteur_contre
        (153, 1, 3, 0, 0, true),
        (153, 1, 6, 0, 0, true),
        (153, 1, 7, 0, 0, true),
        (153, 1, 8, 0, 0, true),
        (153, 1, 9, 0, 0, true),
        (153, 1, 10, 0, 0, true),
        (153, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_contre
        (154, 1, 3, 0, 0, true),
        (154, 1, 6, 0, 0, true),
        (154, 1, 7, 0, 0, true),
        (154, 1, 8, 0, 0, true),
        (154, 1, 9, 0, 0, true),
        (154, 1, 10, 0, 0, true),
        (154, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_contre
        (155, 1, 3, 0, 0, true),
        (155, 1, 6, 0, 0, true),
        (155, 1, 7, 0, 0, true),
        (155, 1, 8, 0, 0, true),
        (155, 1, 9, 0, 0, true),
        (155, 1, 10, 0, 0, true),
        (155, 2, 11, 0, 0, true),
        -- Variable titre_acteur_contre
        (156, 1, 3, 0, 0, true),
        (156, 1, 6, 0, 0, true),
        (156, 1, 7, 0, 0, true),
        (156, 1, 8, 0, 0, true),
        (156, 1, 9, 0, 0, true),
        (156, 1, 10, 0, 0, true),
        (156, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_contre
        -- (157, 1, 3, 0, 0, true),
        -- (157, 1, 6, 0, 0, true),
        -- (157, 1, 7, 0, 0, true),
        -- (157, 1, 8, 0, 0, true),
        -- (157, 1, 9, 0, 0, true),
        -- (157, 1, 10, 0, 0, true),
        -- (157, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_contre
        (158, 1, 3, 0, 0, true),
        (158, 1, 6, 0, 0, true),
        (158, 1, 7, 0, 0, true),
        (158, 1, 8, 0, 0, true),
        (158, 1, 9, 0, 0, true),
        (158, 1, 10, 0, 0, true),
        (158, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_contre
        (159, 1, 3, 0, 0, true),
        (159, 1, 6, 0, 0, true),
        (159, 1, 7, 0, 0, true),
        (159, 1, 8, 0, 0, true),
        (159, 1, 9, 0, 0, true),
        (159, 1, 10, 0, 0, true),
        (159, 2, 11, 0, 0, true),
        -- Variable cp_acteur_contre
        (160, 1, 3, 0, 0, true),
        (160, 1, 6, 0, 0, true),
        (160, 1, 7, 0, 0, true),
        (160, 1, 8, 0, 0, true),
        (160, 1, 9, 0, 0, true),
        (160, 1, 10, 0, 0, true),
        (160, 2, 11, 0, 0, true),
        -- Variable ville_acteur_contre
        (161, 1, 3, 0, 0, true),
        (161, 1, 6, 0, 0, true),
        (161, 1, 7, 0, 0, true),
        (161, 1, 8, 0, 0, true),
        (161, 1, 9, 0, 0, true),
        (161, 1, 10, 0, 0, true),
        (161, 2, 11, 0, 0, true),
        -- Variable email_acteur_contre
        (162, 1, 3, 0, 0, true),
        (162, 1, 6, 0, 0, true),
        (162, 1, 7, 0, 0, true),
        (162, 1, 8, 0, 0, true),
        (162, 1, 9, 0, 0, true),
        (162, 1, 10, 0, 0, true),
        (162, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_contre
        (163, 1, 3, 0, 0, true),
        (163, 1, 6, 0, 0, true),
        (163, 1, 7, 0, 0, true),
        (163, 1, 8, 0, 0, true),
        (163, 1, 9, 0, 0, true),
        (163, 1, 10, 0, 0, true),
        (163, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_contre
        (164, 1, 3, 0, 0, true),
        (164, 1, 6, 0, 0, true),
        (164, 1, 7, 0, 0, true),
        (164, 1, 8, 0, 0, true),
        (164, 1, 9, 0, 0, true),
        (164, 1, 10, 0, 0, true),
        (164, 2, 11, 0, 0, true),
        -- Variable note_acteur_contre
        (165, 1, 3, 0, 0, true),
        (165, 1, 6, 0, 0, true),
        (165, 1, 7, 0, 0, true),
        (165, 1, 8, 0, 0, true),
        (165, 1, 9, 0, 0, true),
        (165, 1, 10, 0, 0, true),
        (165, 2, 11, 0, 0, true),
        -- Variable ActeursContre_separator
        (166, 1, 3, 0, 0, true),
        (166, 1, 6, 0, 0, true),
        (166, 1, 7, 0, 0, true),
        (166, 1, 8, 0, 0, true),
        (166, 1, 9, 0, 0, true),
        (166, 1, 10, 0, 0, true),
        (166, 2, 11, 0, 0, true),
        -- Variable nom_acteur_pour
        (167, 1, 3, 0, 0, true),
        (167, 1, 6, 0, 0, true),
        (167, 1, 7, 0, 0, true),
        (167, 1, 8, 0, 0, true),
        (167, 1, 9, 0, 0, true),
        (167, 1, 10, 0, 0, true),
        (167, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_pour
        (168, 1, 3, 0, 0, true),
        (168, 1, 6, 0, 0, true),
        (168, 1, 7, 0, 0, true),
        (168, 1, 8, 0, 0, true),
        (168, 1, 9, 0, 0, true),
        (168, 1, 10, 0, 0, true),
        (168, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_pour
        (169, 1, 3, 0, 0, true),
        (169, 1, 6, 0, 0, true),
        (169, 1, 7, 0, 0, true),
        (169, 1, 8, 0, 0, true),
        (169, 1, 9, 0, 0, true),
        (169, 1, 10, 0, 0, true),
        (169, 2, 11, 0, 0, true),
        -- Variable titre_acteur_pour
        (170, 1, 3, 0, 0, true),
        (170, 1, 6, 0, 0, true),
        (170, 1, 7, 0, 0, true),
        (170, 1, 8, 0, 0, true),
        (170, 1, 9, 0, 0, true),
        (170, 1, 10, 0, 0, true),
        (170, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_pour
        -- (171, 1, 3, 0, 0, true),
        -- (171, 1, 6, 0, 0, true),
        -- (171, 1, 7, 0, 0, true),
        -- (171, 1, 8, 0, 0, true),
        -- (171, 1, 9, 0, 0, true),
        -- (171, 1, 10, 0, 0, true),
        -- (171, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_pour
        (172, 1, 3, 0, 0, true),
        (172, 1, 6, 0, 0, true),
        (172, 1, 7, 0, 0, true),
        (172, 1, 8, 0, 0, true),
        (172, 1, 9, 0, 0, true),
        (172, 1, 10, 0, 0, true),
        (172, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_pour
        (173, 1, 3, 0, 0, true),
        (173, 1, 6, 0, 0, true),
        (173, 1, 7, 0, 0, true),
        (173, 1, 8, 0, 0, true),
        (173, 1, 9, 0, 0, true),
        (173, 1, 10, 0, 0, true),
        (173, 2, 11, 0, 0, true),
        -- Variable cp_acteur_pour
        (174, 1, 3, 0, 0, true),
        (174, 1, 6, 0, 0, true),
        (174, 1, 7, 0, 0, true),
        (174, 1, 8, 0, 0, true),
        (174, 1, 9, 0, 0, true),
        (174, 1, 10, 0, 0, true),
        (174, 2, 11, 0, 0, true),
        -- Variable ville_acteur_pour
        (175, 1, 3, 0, 0, true),
        (175, 1, 6, 0, 0, true),
        (175, 1, 7, 0, 0, true),
        (175, 1, 8, 0, 0, true),
        (175, 1, 9, 0, 0, true),
        (175, 1, 10, 0, 0, true),
        (175, 2, 11, 0, 0, true),
        -- Variable email_acteur_pour
        (176, 1, 3, 0, 0, true),
        (176, 1, 6, 0, 0, true),
        (176, 1, 7, 0, 0, true),
        (176, 1, 8, 0, 0, true),
        (176, 1, 9, 0, 0, true),
        (176, 1, 10, 0, 0, true),
        (176, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_pour
        (177, 1, 3, 0, 0, true),
        (177, 1, 6, 0, 0, true),
        (177, 1, 7, 0, 0, true),
        (177, 1, 8, 0, 0, true),
        (177, 1, 9, 0, 0, true),
        (177, 1, 10, 0, 0, true),
        (177, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_pour
        (178, 1, 3, 0, 0, true),
        (178, 1, 6, 0, 0, true),
        (178, 1, 7, 0, 0, true),
        (178, 1, 8, 0, 0, true),
        (178, 1, 9, 0, 0, true),
        (178, 1, 10, 0, 0, true),
        (178, 2, 11, 0, 0, true),
        -- Variable note_acteur_pour
        (179, 1, 3, 0, 0, true),
        (179, 1, 6, 0, 0, true),
        (179, 1, 7, 0, 0, true),
        (179, 1, 8, 0, 0, true),
        (179, 1, 9, 0, 0, true),
        (179, 1, 10, 0, 0, true),
        (179, 2, 11, 0, 0, true),
        -- Variable ActeursPour_separator
        (180, 1, 3, 0, 0, true),
        (180, 1, 6, 0, 0, true),
        (180, 1, 7, 0, 0, true),
        (180, 1, 8, 0, 0, true),
        (180, 1, 9, 0, 0, true),
        (180, 1, 10, 0, 0, true),
        (180, 2, 11, 0, 0, true),
        -- Variable nom_acteur_abstention
        (181, 1, 3, 0, 0, true),
        (181, 1, 6, 0, 0, true),
        (181, 1, 7, 0, 0, true),
        (181, 1, 8, 0, 0, true),
        (181, 1, 9, 0, 0, true),
        (181, 1, 10, 0, 0, true),
        (181, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_abstention
        (182, 1, 3, 0, 0, true),
        (182, 1, 6, 0, 0, true),
        (182, 1, 7, 0, 0, true),
        (182, 1, 8, 0, 0, true),
        (182, 1, 9, 0, 0, true),
        (182, 1, 10, 0, 0, true),
        (182, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_abstention
        (183, 1, 3, 0, 0, true),
        (183, 1, 6, 0, 0, true),
        (183, 1, 7, 0, 0, true),
        (183, 1, 8, 0, 0, true),
        (183, 1, 9, 0, 0, true),
        (183, 1, 10, 0, 0, true),
        (183, 2, 11, 0, 0, true),
        -- Variable titre_acteur_abstention
        (184, 1, 3, 0, 0, true),
        (184, 1, 6, 0, 0, true),
        (184, 1, 7, 0, 0, true),
        (184, 1, 8, 0, 0, true),
        (184, 1, 9, 0, 0, true),
        (184, 1, 10, 0, 0, true),
        (184, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_abstention
        -- (185, 1, 3, 0, 0, true),
        -- (185, 1, 6, 0, 0, true),
        -- (185, 1, 7, 0, 0, true),
        -- (185, 1, 8, 0, 0, true),
        -- (185, 1, 9, 0, 0, true),
        -- (185, 1, 10, 0, 0, true),
        -- (185, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_abstention
        (186, 1, 3, 0, 0, true),
        (186, 1, 6, 0, 0, true),
        (186, 1, 7, 0, 0, true),
        (186, 1, 8, 0, 0, true),
        (186, 1, 9, 0, 0, true),
        (186, 1, 10, 0, 0, true),
        (186, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_abstention
        (187, 1, 3, 0, 0, true),
        (187, 1, 6, 0, 0, true),
        (187, 1, 7, 0, 0, true),
        (187, 1, 8, 0, 0, true),
        (187, 1, 9, 0, 0, true),
        (187, 1, 10, 0, 0, true),
        (187, 2, 11, 0, 0, true),
        -- Variable cp_acteur_abstention
        (188, 1, 3, 0, 0, true),
        (188, 1, 6, 0, 0, true),
        (188, 1, 7, 0, 0, true),
        (188, 1, 8, 0, 0, true),
        (188, 1, 9, 0, 0, true),
        (188, 1, 10, 0, 0, true),
        (188, 2, 11, 0, 0, true),
        -- Variable ville_acteur_abstention
        (189, 1, 3, 0, 0, true),
        (189, 1, 6, 0, 0, true),
        (189, 1, 7, 0, 0, true),
        (189, 1, 8, 0, 0, true),
        (189, 1, 9, 0, 0, true),
        (189, 1, 10, 0, 0, true),
        (189, 2, 11, 0, 0, true),
        -- Variable email_acteur_abstention
        (190, 1, 3, 0, 0, true),
        (190, 1, 6, 0, 0, true),
        (190, 1, 7, 0, 0, true),
        (190, 1, 8, 0, 0, true),
        (190, 1, 9, 0, 0, true),
        (190, 1, 10, 0, 0, true),
        (190, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_abstention
        (191, 1, 3, 0, 0, true),
        (191, 1, 6, 0, 0, true),
        (191, 1, 7, 0, 0, true),
        (191, 1, 8, 0, 0, true),
        (191, 1, 9, 0, 0, true),
        (191, 1, 10, 0, 0, true),
        (191, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_abstention
        (192, 1, 3, 0, 0, true),
        (192, 1, 6, 0, 0, true),
        (192, 1, 7, 0, 0, true),
        (192, 1, 8, 0, 0, true),
        (192, 1, 9, 0, 0, true),
        (192, 1, 10, 0, 0, true),
        (192, 2, 11, 0, 0, true),
        -- Variable note_acteur_abstention
        (193, 1, 3, 0, 0, true),
        (193, 1, 6, 0, 0, true),
        (193, 1, 7, 0, 0, true),
        (193, 1, 8, 0, 0, true),
        (193, 1, 9, 0, 0, true),
        (193, 1, 10, 0, 0, true),
        (193, 2, 11, 0, 0, true),
        -- Variable ActeursAbstention_separator
        (194, 1, 3, 0, 0, true),
        (194, 1, 6, 0, 0, true),
        (194, 1, 7, 0, 0, true),
        (194, 1, 8, 0, 0, true),
        (194, 1, 9, 0, 0, true),
        (194, 1, 10, 0, 0, true),
        (194, 2, 11, 0, 0, true),
        -- Variable nom_acteur_sans_participation
        (195, 1, 3, 0, 0, true),
        (195, 1, 6, 0, 0, true),
        (195, 1, 7, 0, 0, true),
        (195, 1, 8, 0, 0, true),
        (195, 1, 9, 0, 0, true),
        (195, 1, 10, 0, 0, true),
        (195, 2, 11, 0, 0, true),
        -- Variable prenom_acteur_sans_participation
        (196, 1, 3, 0, 0, true),
        (196, 1, 6, 0, 0, true),
        (196, 1, 7, 0, 0, true),
        (196, 1, 8, 0, 0, true),
        (196, 1, 9, 0, 0, true),
        (196, 1, 10, 0, 0, true),
        (196, 2, 11, 0, 0, true),
        -- Variable salutation_acteur_sans_participation
        (197, 1, 3, 0, 0, true),
        (197, 1, 6, 0, 0, true),
        (197, 1, 7, 0, 0, true),
        (197, 1, 8, 0, 0, true),
        (197, 1, 9, 0, 0, true),
        (197, 1, 10, 0, 0, true),
        (197, 2, 11, 0, 0, true),
        -- Variable titre_acteur_sans_participation
        (198, 1, 3, 0, 0, true),
        (198, 1, 6, 0, 0, true),
        (198, 1, 7, 0, 0, true),
        (198, 1, 8, 0, 0, true),
        (198, 1, 9, 0, 0, true),
        (198, 1, 10, 0, 0, true),
        (198, 2, 11, 0, 0, true),
        -- Variable date_naissance_acteur_sans_participation
        -- (199, 1, 3, 0, 0, true),
        -- (199, 1, 6, 0, 0, true),
        -- (199, 1, 7, 0, 0, true),
        -- (199, 1, 8, 0, 0, true),
        -- (199, 1, 9, 0, 0, true),
        -- (199, 1, 10, 0, 0, true),
        -- (199, 2, 11, 0, 0, true),
        -- Variable adresse1_acteur_sans_participation
        (200, 1, 3, 0, 0, true),
        (200, 1, 6, 0, 0, true),
        (200, 1, 7, 0, 0, true),
        (200, 1, 8, 0, 0, true),
        (200, 1, 9, 0, 0, true),
        (200, 1, 10, 0, 0, true),
        (200, 2, 11, 0, 0, true),
        -- Variable adresse2_acteur_sans_participation
        (201, 1, 3, 0, 0, true),
        (201, 1, 6, 0, 0, true),
        (201, 1, 7, 0, 0, true),
        (201, 1, 8, 0, 0, true),
        (201, 1, 9, 0, 0, true),
        (201, 1, 10, 0, 0, true),
        (201, 2, 11, 0, 0, true),
        -- Variable cp_acteur_sans_participation
        (202, 1, 3, 0, 0, true),
        (202, 1, 6, 0, 0, true),
        (202, 1, 7, 0, 0, true),
        (202, 1, 8, 0, 0, true),
        (202, 1, 9, 0, 0, true),
        (202, 1, 10, 0, 0, true),
        (202, 2, 11, 0, 0, true),
        -- Variable ville_acteur_sans_participation
        (203, 1, 3, 0, 0, true),
        (203, 1, 6, 0, 0, true),
        (203, 1, 7, 0, 0, true),
        (203, 1, 8, 0, 0, true),
        (203, 1, 9, 0, 0, true),
        (203, 1, 10, 0, 0, true),
        (203, 2, 11, 0, 0, true),
        -- Variable email_acteur_sans_participation
        (204, 1, 3, 0, 0, true),
        (204, 1, 6, 0, 0, true),
        (204, 1, 7, 0, 0, true),
        (204, 1, 8, 0, 0, true),
        (204, 1, 9, 0, 0, true),
        (204, 1, 10, 0, 0, true),
        (204, 2, 11, 0, 0, true),
        -- Variable telfixe_acteur_sans_participation
        (205, 1, 3, 0, 0, true),
        (205, 1, 6, 0, 0, true),
        (205, 1, 7, 0, 0, true),
        (205, 1, 8, 0, 0, true),
        (205, 1, 9, 0, 0, true),
        (205, 1, 10, 0, 0, true),
        (205, 2, 11, 0, 0, true),
        -- Variable telmobile_acteur_sans_participation
        (206, 1, 3, 0, 0, true),
        (206, 1, 6, 0, 0, true),
        (206, 1, 7, 0, 0, true),
        (206, 1, 8, 0, 0, true),
        (206, 1, 9, 0, 0, true),
        (206, 1, 10, 0, 0, true),
        (206, 2, 11, 0, 0, true),
        -- Variable note_acteur_sans_participation
        (207, 1, 3, 0, 0, true),
        (207, 1, 6, 0, 0, true),
        (207, 1, 7, 0, 0, true),
        (207, 1, 8, 0, 0, true),
        (207, 1, 9, 0, 0, true),
        (207, 1, 10, 0, 0, true),
        (207, 2, 11, 0, 0, true),
        -- Variable acteurs_sans_participation_separator
        (208, 1, 3, 0, 0, true),
        (208, 1, 6, 0, 0, true),
        (208, 1, 7, 0, 0, true),
        (208, 1, 8, 0, 0, true),
        (208, 1, 9, 0, 0, true),
        (208, 1, 10, 0, 0, true),
        (208, 2, 11, 0, 0, true),
        -- Variable texte_acte
        (209, 1, 2, 0, 0, true),
        (209, 1, 4, 0, 0, true),
        (209, 1, 5, 0, 0, true),
        (209, 1, 3, 0, 0, true),
        (209, 1, 6, 0, 0, true),
        (209, 1, 7, 0, 0, true),
        (209, 1, 8, 0, 0, true),
        (209, 1, 9, 0, 0, true),
        (209, 1, 10, 0, 0, true),
        (209, 2, 11, 0, 0, true),
        -- Variable identifiant_seances
        (210, 2, 10, 0, 0, true),
        (210, 2, 11, 0, 0, true),
        (210, 3, 2, 0, 0, true),
        (210, 3, 4, 0, 0, true),
        (210, 3, 5, 0, 0, true),
        (210, 3, 3, 0, 0, true),
        (210, 3, 6, 0, 0, true),
        (210, 3, 7, 0, 0, true),
        (210, 3, 8, 0, 0, true),
        (210, 3, 9, 0, 0, true),
        -- Variable date_seances
        (211, 2, 9, 0, 0, true),
        (211, 2, 10, 0, 0, true),
        (211, 2, 11, 0, 0, true),
        (211, 3, 2, 0, 0, true),
        (211, 3, 4, 0, 0, true),
        (211, 3, 5, 0, 0, true),
        (211, 3, 3, 0, 0, true),
        (211, 3, 6, 0, 0, true),
        (211, 3, 7, 0, 0, true),
        (211, 3, 8, 0, 0, true),
        (211, 3, 9, 0, 0, true),
        -- Variable date_seances_lettres
        (212, 2, 10, 0, 0, true),
        (212, 2, 11, 0, 0, true),
        (212, 3, 2, 0, 0, true),
        (212, 3, 4, 0, 0, true),
        (212, 3, 5, 0, 0, true),
        (212, 3, 3, 0, 0, true),
        (212, 3, 6, 0, 0, true),
        (212, 3, 7, 0, 0, true),
        (212, 3, 8, 0, 0, true),
        (212, 3, 9, 0, 0, true),
        -- Variable heure_seances
        (213, 2, 10, 0, 0, true),
        (213, 2, 11, 0, 0, true),
        (213, 3, 2, 0, 0, true),
        (213, 3, 4, 0, 0, true),
        (213, 3, 5, 0, 0, true),
        (213, 3, 3, 0, 0, true),
        (213, 3, 6, 0, 0, true),
        (213, 3, 7, 0, 0, true),
        (213, 3, 8, 0, 0, true),
        (213, 3, 9, 0, 0, true),
        -- Variable hh_seances
        (214, 2, 10, 0, 0, true),
        (214, 2, 11, 0, 0, true),
        (214, 3, 2, 0, 0, true),
        (214, 3, 4, 0, 0, true),
        (214, 3, 5, 0, 0, true),
        (214, 3, 3, 0, 0, true),
        (214, 3, 6, 0, 0, true),
        (214, 3, 7, 0, 0, true),
        (214, 3, 8, 0, 0, true),
        (214, 3, 9, 0, 0, true),
        -- Variable mm_seances
        (215, 2, 10, 0, 0, true),
        (215, 2, 11, 0, 0, true),
        (215, 3, 2, 0, 0, true),
        (215, 3, 4, 0, 0, true),
        (215, 3, 5, 0, 0, true),
        (215, 3, 3, 0, 0, true),
        (215, 3, 6, 0, 0, true),
        (215, 3, 7, 0, 0, true),
        (215, 3, 8, 0, 0, true),
        (215, 3, 9, 0, 0, true),
        -- Variable type_seances
        (216, 2, 10, 0, 0, true),
        (216, 2, 11, 0, 0, true),
        (216, 2, 9, 0, 0, true),
        (216, 3, 2, 0, 0, true),
        (216, 3, 4, 0, 0, true),
        (216, 3, 5, 0, 0, true),
        (216, 3, 3, 0, 0, true),
        (216, 3, 6, 0, 0, true),
        (216, 3, 7, 0, 0, true),
        (216, 3, 8, 0, 0, true),
        (216, 3, 9, 0, 0, true),
        -- Variable nombre_seances
        (217, 2, 10, 0, 0, true),
        (217, 2, 11, 0, 0, true),
        (217, 3, 2, 0, 0, true),
        (217, 3, 4, 0, 0, true),
        (217, 3, 5, 0, 0, true),
        (217, 3, 3, 0, 0, true),
        (217, 3, 6, 0, 0, true),
        (217, 3, 7, 0, 0, true),
        (217, 3, 8, 0, 0, true),
        (217, 3, 9, 0, 0, true),
        -- Variable debat_seances
        (218, 2, 10, 0, 0, true),
        (218, 2, 11, 0, 0, true),
        (218, 3, 3, 0, 0, true),
        (218, 3, 6, 0, 0, true),
        (218, 3, 7, 0, 0, true),
        (218, 3, 8, 0, 0, true),
        (218, 3, 9, 0, 0, true),
        -- Variable commentaire_seances
        (219, 2, 10, 0, 0, true),
        (219, 2, 11, 0, 0, true),
        (219, 3, 3, 0, 0, true),
        (219, 3, 6, 0, 0, true),
        (219, 3, 7, 0, 0, true),
        (219, 3, 8, 0, 0, true),
        (219, 3, 9, 0, 0, true),
        -- Variable T4_theme
        (220, 1, 5, 0, 0, true),
        (220, 1, 6, 0, 0, true),
        (220, 1, 7, 0, 0, true),
        (220, 1, 8, 0, 0, true),
        (220, 1, 9, 0, 0, true),
        (220, 1, 2, 0, 0, true),
        (220, 1, 10, 0, 0, true),
        (220, 2, 11, 0, 0, true),
        -- Variable T5_theme
        (221, 1, 5, 0, 0, true),
        (221, 1, 6, 0, 0, true),
        (221, 1, 7, 0, 0, true),
        (221, 1, 8, 0, 0, true),
        (221, 1, 9, 0, 0, true),
        (221, 1, 2, 0, 0, true),
        (221, 1, 10, 0, 0, true),
        (221, 2, 11, 0, 0, true),
        -- Variable T6_theme
        (222, 1, 5, 0, 0, true),
        (222, 1, 6, 0, 0, true),
        (222, 1, 7, 0, 0, true),
        (222, 1, 8, 0, 0, true),
        (222, 1, 9, 0, 0, true),
        (222, 1, 10, 0, 0, true),
        (222, 2, 11, 0, 0, true),
        -- Variable T7_theme
        (223, 1, 5, 0, 0, true),
        (223, 1, 6, 0, 0, true),
        (223, 1, 7, 0, 0, true),
        (223, 1, 8, 0, 0, true),
        (223, 1, 9, 0, 0, true),
        (223, 1, 10, 0, 0, true),
        (223, 2, 11, 0, 0, true),
        -- Variable T8_theme
        (224, 1, 5, 0, 0, true),
        (224, 1, 6, 0, 0, true),
        (224, 1, 7, 0, 0, true),
        (224, 1, 8, 0, 0, true),
        (224, 1, 9, 0, 0, true),
        (224, 1, 10, 0, 0, true),
        (224, 2, 11, 0, 0, true),
        -- Variable T9_theme
        (225, 1, 5, 0, 0, true),
        (225, 1, 6, 0, 0, true),
        (225, 1, 7, 0, 0, true),
        (225, 1, 8, 0, 0, true),
        (225, 1, 9, 0, 0, true),
        (225, 1, 10, 0, 0, true),
        (225, 2, 11, 0, 0, true),
        -- Variable T10_theme
        (226, 1, 5, 0, 0, true),
        (226, 1, 6, 0, 0, true),
        (226, 1, 7, 0, 0, true),
        (226, 1, 8, 0, 0, true),
        (226, 1, 9, 0, 0, true),
        (226, 1, 10, 0, 0, true),
        (226, 2, 11, 0, 0, true),
        -- Variable nom_president
        (300, 1, 10, 0, 0, true),
        (300, 2, 3, 0, 0, true),
        (300, 2, 6, 0, 0, true),
        (300, 2, 7, 0, 0, true),
        (300, 2, 8, 0, 0, true),
        (300, 2, 9, 0, 0, true),
        (300, 2, 11, 0, 0, true),
        (300, 3, 3, 0, 0, true),
        (300, 3, 6, 0, 0, true),
        (300, 3, 7, 0, 0, true),
        (300, 3, 8, 0, 0, true),
        (300, 3, 9, 0, 0, true),
        -- Variable prenom_president
        (301, 1, 10, 0, 0, true),
        (301, 2, 3, 0, 0, true),
        (301, 2, 6, 0, 0, true),
        (301, 2, 7, 0, 0, true),
        (301, 2, 8, 0, 0, true),
        (301, 2, 9, 0, 0, true),
        (301, 2, 11, 0, 0, true),
        (301, 3, 3, 0, 0, true),
        (301, 3, 6, 0, 0, true),
        (301, 3, 7, 0, 0, true),
        (301, 3, 8, 0, 0, true),
        (301, 3, 9, 0, 0, true),
        -- Variable salutation_president
        (302, 1, 10, 0, 0, true),
        (302, 2, 3, 0, 0, true),
        (302, 2, 6, 0, 0, true),
        (302, 2, 7, 0, 0, true),
        (302, 2, 8, 0, 0, true),
        (302, 2, 9, 0, 0, true),
        (302, 2, 11, 0, 0, true),
        (302, 3, 3, 0, 0, true),
        (302, 3, 6, 0, 0, true),
        (302, 3, 7, 0, 0, true),
        (302, 3, 8, 0, 0, true),
        (302, 3, 9, 0, 0, true),
        -- Variable titre_president
        (303, 1, 10, 0, 0, true),
        (303, 2, 3, 0, 0, true),
        (303, 2, 6, 0, 0, true),
        (303, 2, 7, 0, 0, true),
        (303, 2, 8, 0, 0, true),
        (303, 2, 9, 0, 0, true),
        (303, 2, 11, 0, 0, true),
        (303, 3, 3, 0, 0, true),
        (303, 3, 6, 0, 0, true),
        (303, 3, 7, 0, 0, true),
        (303, 3, 8, 0, 0, true),
        (303, 3, 9, 0, 0, true),
        -- Variable date_naissance_president
        -- (304, 1, 10, 0, 0, true),
        -- (304, 2, 3, 0, 0, true),
        -- (304, 2, 6, 0, 0, true),
        -- (304, 2, 7, 0, 0, true),
        -- (304, 2, 8, 0, 0, true),
        -- (304, 2, 9, 0, 0, true),
        -- (304, 2, 11, 0, 0, true),
        -- (304, 3, 3, 0, 0, true),
        -- (304, 3, 6, 0, 0, true),
        -- (304, 3, 7, 0, 0, true),
        -- (304, 3, 8, 0, 0, true),
        -- (304, 3, 9, 0, 0, true),
        -- Variable adresse1_president
        (305, 1, 10, 0, 0, true),
        (305, 2, 3, 0, 0, true),
        (305, 2, 6, 0, 0, true),
        (305, 2, 7, 0, 0, true),
        (305, 2, 8, 0, 0, true),
        (305, 2, 9, 0, 0, true),
        (305, 2, 11, 0, 0, true),
        (305, 3, 3, 0, 0, true),
        (305, 3, 6, 0, 0, true),
        (305, 3, 7, 0, 0, true),
        (305, 3, 8, 0, 0, true),
        (305, 3, 9, 0, 0, true),
        (306, 2, 3, 0, 0, true),
        -- Variable adresse2_president
        (306, 1, 10, 0, 0, true),
        (306, 2, 6, 0, 0, true),
        (306, 2, 7, 0, 0, true),
        (306, 2, 8, 0, 0, true),
        (306, 2, 9, 0, 0, true),
        (306, 2, 11, 0, 0, true),
        (306, 3, 3, 0, 0, true),
        (306, 3, 6, 0, 0, true),
        (306, 3, 7, 0, 0, true),
        (306, 3, 8, 0, 0, true),
        (306, 3, 9, 0, 0, true),
        
        -- Variable cp_president
        (307, 1, 10, 0, 0, true),
        (307, 2, 3, 0, 0, true),
        (307, 2, 6, 0, 0, true),
        (307, 2, 7, 0, 0, true),
        (307, 2, 8, 0, 0, true),
        (307, 2, 9, 0, 0, true),
        (307, 2, 11, 0, 0, true),
        (307, 3, 3, 0, 0, true),
        (307, 3, 6, 0, 0, true),
        (307, 3, 7, 0, 0, true),
        (307, 2, 8, 0, 0, true),
        (307, 3, 9, 0, 0, true),
        -- Variable ville_president
        (308, 1, 10, 0, 0, true),
        (308, 2, 3, 0, 0, true),
        (308, 2, 6, 0, 0, true),
        (308, 2, 7, 0, 0, true),
        (308, 2, 8, 0, 0, true),
        (308, 2, 9, 0, 0, true),
        (308, 2, 11, 0, 0, true),
        (308, 3, 3, 0, 0, true),
        (308, 3, 6, 0, 0, true),
        (308, 3, 7, 0, 0, true),
        (308, 3, 8, 0, 0, true),
        (308, 3, 9, 0, 0, true),
        -- Variable email_president
        (309, 1, 10, 0, 0, true),
        (309, 2, 3, 0, 0, true),
        (309, 2, 6, 0, 0, true),
        (309, 2, 7, 0, 0, true),
        (309, 2, 8, 0, 0, true),
        (309, 2, 9, 0, 0, true),
        (309, 2, 11, 0, 0, true),
        (309, 3, 3, 0, 0, true),
        (309, 3, 6, 0, 0, true),
        (309, 3, 7, 0, 0, true),
        (309, 2, 8, 0, 0, true),
        (309, 3, 9, 0, 0, true),
        -- Variable telfixe_president
        (310, 1, 10, 0, 0, true),
        (310, 2, 3, 0, 0, true),
        (310, 2, 6, 0, 0, true),
        (310, 2, 7, 0, 0, true),
        (310, 2, 8, 0, 0, true),
        (310, 2, 9, 0, 0, true),
        (310, 2, 11, 0, 0, true),
        (310, 3, 3, 0, 0, true),
        (310, 3, 6, 0, 0, true),
        (310, 3, 7, 0, 0, true),
        (310, 3, 8, 0, 0, true),
        (310, 3, 9, 0, 0, true),
        -- Variable note_president
        (311, 1, 10, 0, 0, true),
        (311, 2, 3, 0, 0, true),
        (311, 2, 6, 0, 0, true),
        (311, 2, 7, 0, 0, true),
        (311, 2, 8, 0, 0, true),
        (311, 2, 9, 0, 0, true),
        (311, 2, 11, 0, 0, true),
        (311, 3, 3, 0, 0, true),
        (311, 3, 6, 0, 0, true),
        (311, 3, 7, 0, 0, true),
        (311, 3, 8, 0, 0, true),
        (311, 3, 9, 0, 0, true),
        -- Variable prendre_acte
        (312, 1, 1, 0, 0, true),
        (312, 1, 2, 0, 0, true),
        (312, 1, 3, 0, 0, true),
        (312, 1, 4, 0, 0, true),
        (312, 1, 5, 0, 0, true),
        (312, 1, 6, 0, 0, true),
        (312, 1, 7, 0, 0, true),
        (312, 1, 8, 0, 0, true),
        (312, 1, 9, 0, 0, true),
        (312, 1, 10, 0, 0, true),
        (312, 2, 1, 0, 0, true),
        (312, 2, 2, 0, 0, true),
        (312, 2, 3, 0, 0, true),
        (312, 2, 4, 0, 0, true),
        (312, 2, 5, 0, 0, true),
        (312, 2, 6, 0, 0, true),
        (312, 2, 7, 0, 0, true),
        (312, 2, 8, 0, 0, true),
        (312, 2, 9, 0, 0, true),
        (312, 2, 11, 0, 0, true),
        -- Variable acte_signature
        (313, 1, 1, 0, 0, true),
        (313, 1, 2, 0, 0, true),
        (313, 1, 3, 0, 0, true),
        (313, 1, 4, 0, 0, true),
        (313, 1, 5, 0, 0, true),
        (313, 1, 6, 0, 0, true),
        (313, 1, 7, 0, 0, true),
        (313, 1, 8, 0, 0, true),
        (313, 1, 9, 0, 0, true),
        (313, 1, 10, 0, 0, true),
        (313, 2, 1, 0, 0, true),
        (313, 2, 2, 0, 0, true),
        (313, 2, 3, 0, 0, true),
        (313, 2, 4, 0, 0, true),
        (313, 2, 5, 0, 0, true),
        (313, 2, 6, 0, 0, true),
        (313, 2, 7, 0, 0, true),
        (313, 2, 8, 0, 0, true),
        (313, 2, 9, 0, 0, true),
        (313, 2, 11, 0, 0, true),
        -- Variable acte_signature_date #Document
        (314, 1, 1, 0, 0, true),
        (314, 1, 2, 0, 0, true),
        (314, 1, 3, 0, 0, true),
        (314, 1, 4, 0, 0, true),
        (314, 1, 5, 0, 0, true),
        (314, 1, 6, 0, 0, true),
        (314, 1, 7, 0, 0, true),
        (314, 1, 8, 0, 0, true),
        (314, 1, 9, 0, 0, true),
        (314, 1, 10, 0, 0, true),
        (314, 2, 1, 0, 0, true),
        (314, 2, 2, 0, 0, true),
        (314, 2, 3, 0, 0, true),
        (314, 2, 4, 0, 0, true),
        (314, 2, 5, 0, 0, true),
        (314, 2, 6, 0, 0, true),
        (314, 2, 7, 0, 0, true),
        (314, 2, 8, 0, 0, true),
        (314, 2, 9, 0, 0, true),
        (314, 2, 11, 0, 0, true),
        -- Variable ProjetAvis_favorable
        (315, 6, 2, 0, 0, true),
        (315, 6, 3, 0, 0, true),
        (315, 6, 6, 0, 0, true),
        (315, 6, 7, 0, 0, true),
        (315, 6, 8, 0, 0, true),
        (315, 6, 9, 0, 0, true),
        (315, 6, 10, 0, 0, true),
        (315, 6, 11, 0, 0, true),
        -- Variable ProjetAvis_avis
        (316, 6, 2, 0, 0, true),
        (316, 6, 3, 0, 0, true),
        (316, 6, 6, 0, 0, true),
        (316, 6, 7, 0, 0, true),
        (316, 6, 8, 0, 0, true),
        (316, 6, 9, 0, 0, true),
        (316, 6, 10, 0, 0, true),
        (316, 6, 11, 0, 0, true),
        -- Variable ProjetAvis_commentaire
        (317, 6, 2, 0, 0, true),
        (317, 6, 3, 0, 0, true),
        (317, 6, 6, 0, 0, true),
        (317, 6, 7, 0, 0, true),
        (317, 6, 8, 0, 0, true),
        (317, 6, 9, 0, 0, true),
        (317, 6, 10, 0, 0, true),
        (317, 6, 11, 0, 0, true),
        -- Variable Section AvisProjet
        (318, 4, 2, 0, 0, true),
        (318, 4, 3, 0, 0, true),
        (318, 4, 6, 0, 0, true),
        (318, 4, 7, 0, 0, true),
        (318, 4, 8, 0, 0, true),
        (318, 4, 9, 0, 0, true),
        (318, 4, 10, 0, 0, true),
        (318, 4, 11, 0, 0, true),
        -- Variable avis_seance_date
        (319, 4, 2, 0, 0, true),
        (319, 4, 3, 0, 0, true),
        (319, 4, 6, 0, 0, true),
        (319, 4, 7, 0, 0, true),
        (319, 4, 8, 0, 0, true),
        (319, 4, 9, 0, 0, true),
        (319, 4, 10, 0, 0, true),
        (319, 4, 11, 0, 0, true),
        -- Variable theme1_projet
        (320, 1, 2, 0, 0, true),
        (320, 1, 3, 0, 0, true),
        (320, 1, 4, 0, 0, true),
        (320, 1, 5, 0, 0, true),
        (320, 1, 6, 0, 0, true),
        (320, 1, 7, 0, 0, true),
        (320, 1, 8, 0, 0, true),
        (320, 1, 9, 0, 0, true),
        (320, 1, 10, 0, 0, true),
        (320, 2, 11, 0, 0, true),
        -- Variable theme2_projet
        (321, 1, 2, 0, 0, true),
        (321, 1, 3, 0, 0, true),
        (321, 1, 4, 0, 0, true),
        (321, 1, 5, 0, 0, true),
        (321, 1, 6, 0, 0, true),
        (321, 1, 7, 0, 0, true),
        (321, 1, 8, 0, 0, true),
        (321, 1, 9, 0, 0, true),
        (321, 1, 10, 0, 0, true),
        (321, 2, 11, 0, 0, true),
        -- Variable theme3_projet
        (322, 1, 2, 0, 0, true),
        (322, 1, 3, 0, 0, true),
        (322, 1, 4, 0, 0, true),
        (322, 1, 5, 0, 0, true),
        (322, 1, 6, 0, 0, true),
        (322, 1, 7, 0, 0, true),
        (322, 1, 8, 0, 0, true),
        (322, 1, 9, 0, 0, true),
        (322, 1, 10, 0, 0, true),
        (322, 2, 11, 0, 0, true),
        -- Variable theme4_projet
        (323, 1, 2, 0, 0, true),
        (323, 1, 3, 0, 0, true),
        (323, 1, 4, 0, 0, true),
        (323, 1, 5, 0, 0, true),
        (323, 1, 6, 0, 0, true),
        (323, 1, 7, 0, 0, true),
        (323, 1, 8, 0, 0, true),
        (323, 1, 9, 0, 0, true),
        (323, 1, 10, 0, 0, true),
        (323, 2, 11, 0, 0, true),
        -- Variable theme5_projet
        (324, 1, 2, 0, 0, true),
        (324, 1, 3, 0, 0, true),
        (324, 1, 4, 0, 0, true),
        (324, 1, 5, 0, 0, true),
        (324, 1, 6, 0, 0, true),
        (324, 1, 7, 0, 0, true),
        (324, 1, 8, 0, 0, true),
        (324, 1, 9, 0, 0, true),
        (324, 1, 10, 0, 0, true),
        (324, 2, 11, 0, 0, true),
        -- Variable theme6_projet
        (325, 1, 2, 0, 0, true),
        (325, 1, 3, 0, 0, true),
        (325, 1, 4, 0, 0, true),
        (325, 1, 5, 0, 0, true),
        (325, 1, 6, 0, 0, true),
        (325, 1, 7, 0, 0, true),
        (325, 1, 8, 0, 0, true),
        (325, 1, 9, 0, 0, true),
        (325, 1, 10, 0, 0, true),
        (325, 2, 11, 0, 0, true),
        -- Variable theme7_projet
        (326, 1, 2, 0, 0, true),
        (326, 1, 3, 0, 0, true),
        (326, 1, 4, 0, 0, true),
        (326, 1, 5, 0, 0, true),
        (326, 1, 6, 0, 0, true),
        (326, 1, 7, 0, 0, true),
        (326, 1, 8, 0, 0, true),
        (326, 1, 9, 0, 0, true),
        (326, 1, 10, 0, 0, true),
        (326, 2, 11, 0, 0, true),
        -- Variable theme8_projet
        (327, 1, 2, 0, 0, true),
        (327, 1, 3, 0, 0, true),
        (327, 1, 4, 0, 0, true),
        (327, 1, 5, 0, 0, true),
        (327, 1, 6, 0, 0, true),
        (327, 1, 7, 0, 0, true),
        (327, 1, 8, 0, 0, true),
        (327, 1, 9, 0, 0, true),
        (327, 1, 10, 0, 0, true),
        (327, 2, 11, 0, 0, true),
        -- Variable theme9_projet
        (328, 1, 2, 0, 0, true),
        (328, 1, 3, 0, 0, true),
        (328, 1, 4, 0, 0, true),
        (328, 1, 5, 0, 0, true),
        (328, 1, 6, 0, 0, true),
        (328, 1, 7, 0, 0, true),
        (328, 1, 8, 0, 0, true),
        (328, 1, 9, 0, 0, true),
        (328, 1, 10, 0, 0, true),
        (328, 2, 11, 0, 0, true),
        -- Variable theme10_projet
        (329, 1, 2, 0, 0, true),
        (329, 1, 3, 0, 0, true),
        (329, 1, 4, 0, 0, true),
        (329, 1, 5, 0, 0, true),
        (329, 1, 6, 0, 0, true),
        (329, 1, 7, 0, 0, true),
        (329, 1, 8, 0, 0, true),
        (329, 1, 9, 0, 0, true),
        (329, 1, 10, 0, 0, true),
        (329, 2, 11, 0, 0, true),
        -- Variable date_ListeSeances
        (330, 7, 6, 0, 0, true),
        (330, 7, 7, 0, 0, true),
        (330, 7, 9, 0, 0, true),
        (330, 7, 10, 0, 0, true),
        (330, 7, 11, 0, 0, true),
        -- Variable heure_ListeSeances
        (331, 7, 6, 0, 0, true),
        (331, 7, 7, 0, 0, true),
        (331, 7, 9, 0, 0, true),
        (331, 7, 10, 0, 0, true),
        (331, 7, 11, 0, 0, true),
        -- Variable hh_ListeSeances
        (332, 7, 6, 0, 0, true),
        (332, 7, 7, 0, 0, true),
        (332, 7, 9, 0, 0, true),
        (332, 7, 10, 0, 0, true),
        (332, 7, 11, 0, 0, true),
        -- Variable mm_ListeSeances
        (333, 7, 6, 0, 0, true),
        (333, 7, 7, 0, 0, true),
        (333, 7, 9, 0, 0, true),
        (333, 7, 10, 0, 0, true),
        (333, 7, 11, 0, 0, true),
        -- Variable type_ListeSeances
        (334, 7, 6, 0, 0, true),
        (334, 7, 7, 0, 0, true),
        (334, 7, 9, 0, 0, true),
        (334, 7, 10, 0, 0, true),
        (334, 7, 11, 0, 0, true),
        -- Variable nom_president_seance
        (335, 1, 10, 0, 0, true),
        (335, 2, 3, 0, 0, true),
        (335, 2, 6, 0, 0, true),
        (335, 2, 7, 0, 0, true),
        (335, 2, 9, 0, 0, true),
        (335, 2, 11, 0, 0, true),
        (335, 3, 3, 0, 0, true),
        (335, 3, 6, 0, 0, true),
        (335, 3, 7, 0, 0, true),
        (335, 3, 9, 0, 0, true),
        -- Variable prenom_president_seance
        (336, 1, 10, 0, 0, true),
        (336, 2, 3, 0, 0, true),
        (336, 2, 6, 0, 0, true),
        (336, 2, 7, 0, 0, true),
        (336, 2, 9, 0, 0, true),
        (336, 2, 11, 0, 0, true),
        (336, 3, 3, 0, 0, true),
        (336, 3, 6, 0, 0, true),
        (336, 3, 7, 0, 0, true),
        (336, 3, 9, 0, 0, true),
        -- Variable salutation_president_seance
        (337, 1, 10, 0, 0, true),
        (337, 2, 3, 0, 0, true),
        (337, 2, 6, 0, 0, true),
        (337, 2, 7, 0, 0, true),
        (337, 2, 9, 0, 0, true),
        (337, 2, 11, 0, 0, true),
        (337, 3, 3, 0, 0, true),
        (337, 3, 6, 0, 0, true),
        (337, 3, 7, 0, 0, true),
        (337, 3, 9, 0, 0, true),
        -- Variable titre_president_seance
        (338, 1, 10, 0, 0, true),
        (338, 2, 3, 0, 0, true),
        (338, 2, 6, 0, 0, true),
        (338, 2, 7, 0, 0, true),
        (338, 2, 9, 0, 0, true),
        (338, 2, 11, 0, 0, true),
        (338, 3, 3, 0, 0, true),
        (338, 3, 6, 0, 0, true),
        (338, 3, 7, 0, 0, true),
        (338, 3, 9, 0, 0, true),
        -- Variable date_naissance_president_seance
        -- (339, 1, 10, 0, 0, true),
        -- (339, 2, 3, 0, 0, true),
        -- (339, 2, 6, 0, 0, true),
        -- (339, 2, 7, 0, 0, true),
        -- (339, 2, 9, 0, 0, true),
        -- (339, 2, 11, 0, 0, true),
        -- (339, 3, 3, 0, 0, true),
        -- (339, 3, 6, 0, 0, true),
        -- (339, 3, 7, 0, 0, true),
        -- (339, 3, 9, 0, 0, true),
        -- Variable adresse1_president_seance
        (340, 1, 10, 0, 0, true),
        (340, 2, 3, 0, 0, true),
        (340, 2, 6, 0, 0, true),
        (340, 2, 7, 0, 0, true),
        (340, 2, 9, 0, 0, true),
        (340, 2, 11, 0, 0, true),
        (340, 3, 3, 0, 0, true),
        (340, 3, 6, 0, 0, true),
        (340, 3, 7, 0, 0, true),
        (340, 3, 9, 0, 0, true),
        (340, 2, 3, 0, 0, true),
        -- Variable adresse2_president_seance
        (341, 1, 10, 0, 0, true),
        (341, 2, 6, 0, 0, true),
        (341, 2, 7, 0, 0, true),
        (341, 2, 9, 0, 0, true),
        (341, 2, 11, 0, 0, true),
        (341, 3, 3, 0, 0, true),
        (341, 3, 6, 0, 0, true),
        (341, 3, 7, 0, 0, true),
        (341, 3, 9, 0, 0, true),
        
        -- Variable cp_president_seance
        (342, 1, 10, 0, 0, true),
        (342, 2, 3, 0, 0, true),
        (342, 2, 6, 0, 0, true),
        (342, 2, 7, 0, 0, true),
        (342, 2, 9, 0, 0, true),
        (342, 2, 11, 0, 0, true),
        (342, 3, 3, 0, 0, true),
        (342, 3, 6, 0, 0, true),
        (342, 3, 7, 0, 0, true),
        (342, 3, 9, 0, 0, true),
        -- Variable ville_president_seance
        (343, 1, 10, 0, 0, true),
        (343, 2, 3, 0, 0, true),
        (343, 2, 6, 0, 0, true),
        (343, 2, 7, 0, 0, true),
        (343, 2, 9, 0, 0, true),
        (343, 2, 11, 0, 0, true),
        (343, 3, 3, 0, 0, true),
        (343, 3, 6, 0, 0, true),
        (343, 3, 7, 0, 0, true),
        (343, 3, 9, 0, 0, true),
        -- Variable email_president_seance
        (344, 1, 10, 0, 0, true),
        (344, 2, 3, 0, 0, true),
        (344, 2, 6, 0, 0, true),
        (344, 2, 7, 0, 0, true),
        (344, 2, 9, 0, 0, true),
        (344, 2, 11, 0, 0, true),
        (344, 3, 3, 0, 0, true),
        (344, 3, 6, 0, 0, true),
        (344, 3, 7, 0, 0, true),
        (344, 3, 9, 0, 0, true),
        -- Variable telfixe_president_seance
        (345, 1, 10, 0, 0, true),
        (345, 2, 3, 0, 0, true),
        (345, 2, 6, 0, 0, true),
        (345, 2, 7, 0, 0, true),
        (345, 2, 9, 0, 0, true),
        (345, 2, 11, 0, 0, true),
        (345, 3, 3, 0, 0, true),
        (345, 3, 6, 0, 0, true),
        (345, 3, 7, 0, 0, true),
        (345, 3, 9, 0, 0, true),
        -- Variable note_president_seance
        (346, 1, 10, 0, 0, true),
        (346, 2, 3, 0, 0, true),
        (346, 2, 6, 0, 0, true),
        (346, 2, 7, 0, 0, true),
        (346, 2, 9, 0, 0, true),
        (346, 2, 11, 0, 0, true),
        (346, 3, 3, 0, 0, true),
        (346, 3, 6, 0, 0, true),
        (346, 3, 7, 0, 0, true),
        (346, 3, 9, 0, 0, true),
        -- Variable telmobile_president_seance
        (347, 1, 10, 0, 0, true),
        (347, 2, 3, 0, 0, true),
        (347, 2, 6, 0, 0, true),
        (347, 2, 7, 0, 0, true),
        (347, 2, 9, 0, 0, true),
        (347, 2, 11, 0, 0, true),
        (347, 3, 3, 0, 0, true),
        (347, 3, 6, 0, 0, true),
        (347, 3, 7, 0, 0, true),
        (347, 3, 9, 0, 0, true),
        -- Variable position_president_seance
        (348, 1, 10, 0, 0, true),
        (348, 2, 3, 0, 0, true),
        (348, 2, 6, 0, 0, true),
        (348, 2, 7, 0, 0, true),
        (348, 2, 9, 0, 0, true),
        (348, 2, 11, 0, 0, true),
        (348, 3, 3, 0, 0, true),
        (348, 3, 6, 0, 0, true),
        (348, 3, 7, 0, 0, true),
        (348, 3, 9, 0, 0, true),
        -- Variable telmobile_president
        (349, 1, 10, 0, 0, true),
        (349, 2, 3, 0, 0, true),
        (349, 2, 6, 0, 0, true),
        (349, 2, 7, 0, 0, true),
        (349, 2, 9, 0, 0, true),
        (349, 2, 11, 0, 0, true),
        (349, 3, 3, 0, 0, true),
        (349, 3, 6, 0, 0, true),
        (349, 3, 7, 0, 0, true),
        (349, 3, 9, 0, 0, true),
        -- Variable position_president
        (350, 1, 10, 0, 0, true),
        (350, 2, 3, 0, 0, true),
        (350, 2, 6, 0, 0, true),
        (350, 2, 7, 0, 0, true),
        (350, 2, 9, 0, 0, true),
        (350, 2, 11, 0, 0, true),
        (350, 3, 3, 0, 0, true),
        (350, 3, 6, 0, 0, true),
        (350, 3, 7, 0, 0, true),
        (350, 3, 9, 0, 0, true),
        -- Variable Annexe_tdt_tampon
        (351, 1, 8, 0, 0, true),
        (351, 1, 11, 0, 0, true),
        (351, 5, 1, 0, 0, true),
        (351, 5, 2, 0, 0, true),
        (351, 5, 3, 0, 0, true),
        (351, 5, 6, 0, 0, true),
        (351, 5, 7, 0, 0, true),
        (351, 5, 8, 0, 0, true),
        (351, 5, 9, 0, 0, true),
        (351, 5, 10, 0, 0, true),
        (351, 5, 11, 0, 0, true),
        -- Variable tdt_tampon
        (352, 1, 1, 0, 0, true),
        (352, 1, 2, 0, 0, true),
        (352, 1, 3, 0, 0, true),
        (352, 1, 6, 0, 0, true),
        (352, 1, 7, 0, 0, true),
        (352, 1, 8, 0, 0, true),
        (352, 1, 9, 0, 0, true),
        (352, 1, 10, 0, 0, true),
        (352, 1, 11, 0, 0, true),
        -- Variable commentaire_texte
        (353, 1, 2, 0, 0, true),
        (353, 1, 5, 0, 0, true),
        (353, 1, 3, 0, 0, true),
        (353, 1, 6, 0, 0, true),
        (353, 1, 7, 0, 0, true),
        (353, 1, 8, 0, 0, true),
        (353, 1, 9, 0, 0, true),
        (353, 1, 10, 0, 0, true),
        (353, 1, 11, 0, 0, true),
        -- Variable commentaire_nom
        (354, 1, 2, 0, 0, true),
        (354, 1, 5, 0, 0, true),
        (354, 1, 3, 0, 0, true),
        (354, 1, 6, 0, 0, true),
        (354, 1, 7, 0, 0, true),
        (354, 1, 8, 0, 0, true),
        (354, 1, 9, 0, 0, true),
        (354, 1, 10, 0, 0, true),
        (354, 1, 11, 0, 0, true),
        -- Variable commentaire_prenom
        (355, 1, 2, 0, 0, true),
        (355, 1, 5, 0, 0, true),
        (355, 1, 3, 0, 0, true),
        (355, 1, 6, 0, 0, true),
        (355, 1, 7, 0, 0, true),
        (355, 1, 8, 0, 0, true),
        (355, 1, 9, 0, 0, true),
        (355, 1, 10, 0, 0, true),
        (355, 1, 11, 0, 0, true),
        -- Variable nature_projet
        (356, 1, 2, 0, 0, true),
        (356, 1, 4, 0, 0, true),
        (356, 1, 5, 0, 0, true),
        (356, 1, 3, 0, 0, true),
        (356, 1, 6, 0, 0, true),
        (356, 1, 7, 0, 0, true),
        (356, 1, 8, 0, 0, true),
        (356, 1, 9, 0, 0, true),
        (356, 1, 10, 0, 0, true),
        (356, 1, 11, 0, 0, true),
        -- Variable nature_acte
        (357, 1, 2, 0, 0, true),
        (357, 1, 4, 0, 0, true),
        (357, 1, 5, 0, 0, true),
        (357, 1, 3, 0, 0, true),
        (357, 1, 6, 0, 0, true),
        (357, 1, 7, 0, 0, true),
        (357, 1, 8, 0, 0, true),
        (357, 1, 9, 0, 0, true),
        (357, 1, 10, 0, 0, true),
        (357, 1, 11, 0, 0, true),
        -- Variabl-- Variable etat_projet_aliase etat_projet_alias
        (358, 1, 2, 0, 0, true),
        (358, 1, 4, 0, 0, true),
        (358, 1, 5, 0, 0, true),
        (358, 1, 3, 0, 0, true),
        (358, 1, 6, 0, 0, true),
        (358, 1, 7, 0, 0, true),
        (358, 1, 8, 0, 0, true),
        (358, 1, 9, 0, 0, true),
        (358, 1, 10, 0, 0, true),
        (358, 1, 11, 0, 0, true),
        -- Variable type_acte_id
        (359, 1, 2, 0, 0, true),
        (359, 1, 4, 0, 0, true),
        (359, 1, 5, 0, 0, true),
        (359, 1, 3, 0, 0, true),
        (359, 1, 6, 0, 0, true),
        (359, 1, 7, 0, 0, true),
        (359, 1, 8, 0, 0, true),
        (359, 1, 9, 0, 0, true),
        (359, 1, 10, 0, 0, true),
        (359, 1, 11, 0, 0, true),
        -- Variable type_acte
        (360, 1, 2, 0, 0, true),
        (360, 1, 4, 0, 0, true),
        (360, 1, 5, 0, 0, true),
        (360, 1, 3, 0, 0, true),
        (360, 1, 6, 0, 0, true),
        (360, 1, 7, 0, 0, true),
        (360, 1, 8, 0, 0, true),
        (360, 1, 9, 0, 0, true),
        (360, 1, 10, 0, 0, true),
        (360, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresents_acteur_nom
        (361, 1, 6, 0, 0, true),
        (361, 1, 7, 0, 0, true),
        (361, 1, 8, 0, 0, true),
        (361, 1, 9, 0, 0, true),
        (361, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresents_acteur_prenom
        (362, 1, 6, 0, 0, true),
        (362, 1, 7, 0, 0, true),
        (362, 1, 8, 0, 0, true),
        (362, 1, 9, 0, 0, true),
        (362, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresents_acteur_salutation
        (363, 1, 6, 0, 0, true),
        (363, 1, 7, 0, 0, true),
        (363, 1, 8, 0, 0, true),
        (363, 1, 9, 0, 0, true),
        (363, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresents_acteur_titre
        (364, 1, 6, 0, 0, true),
        (364, 1, 7, 0, 0, true),
        (364, 1, 8, 0, 0, true),
        (364, 1, 9, 0, 0, true),
        (364, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresents_acteur_plage_debut
        (365, 1, 6, 0, 0, true),
        (365, 1, 7, 0, 0, true),
        (365, 1, 8, 0, 0, true),
        (365, 1, 9, 0, 0, true),
        (365, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresents_acteur_plage_fin
        (366, 1, 6, 0, 0, true),
        (366, 1, 7, 0, 0, true),
        (366, 1, 8, 0, 0, true),
        (366, 1, 9, 0, 0, true),
        (366, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsents_acteur_nom
        (367, 1, 6, 0, 0, true),
        (367, 1, 7, 0, 0, true),
        (367, 1, 8, 0, 0, true),
        (367, 1, 9, 0, 0, true),
        (367, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsents_acteur_prenom
        (368, 1, 6, 0, 0, true),
        (368, 1, 7, 0, 0, true),
        (368, 1, 8, 0, 0, true),
        (368, 1, 9, 0, 0, true),
        (368, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsents_acteur_salutation
        (369, 1, 6, 0, 0, true),
        (369, 1, 7, 0, 0, true),
        (369, 1, 8, 0, 0, true),
        (369, 1, 9, 0, 0, true),
        (369, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsents_acteur_titre
        (370, 1, 6, 0, 0, true),
        (370, 1, 7, 0, 0, true),
        (370, 1, 8, 0, 0, true),
        (370, 1, 9, 0, 0, true),
        (370, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsents_acteur_plage_debut
        (371, 1, 6, 0, 0, true),
        (371, 1, 7, 0, 0, true),
        (371, 1, 8, 0, 0, true),
        (371, 1, 9, 0, 0, true),
        (371, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsents_acteur_plage_fin
        (372, 1, 6, 0, 0, true),
        (372, 1, 7, 0, 0, true),
        (372, 1, 8, 0, 0, true),
        (372, 1, 9, 0, 0, true),
        (372, 1, 11, 0, 0, true),
        
        -- Variable SeanceActeursMandataires_acteur_nom
        (373, 1, 6, 0, 0, true),
        (373, 1, 7, 0, 0, true),
        (373, 1, 8, 0, 0, true),
        (373, 1, 9, 0, 0, true),
        (373, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_prenom
        (374, 1, 6, 0, 0, true),
        (374, 1, 7, 0, 0, true),
        (374, 1, 8, 0, 0, true),
        (374, 1, 9, 0, 0, true),
        (374, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_salutation
        (375, 1, 6, 0, 0, true),
        (375, 1, 7, 0, 0, true),
        (375, 1, 8, 0, 0, true),
        (375, 1, 9, 0, 0, true),
        (375, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_titre
        (376, 1, 6, 0, 0, true),
        (376, 1, 7, 0, 0, true),
        (376, 1, 8, 0, 0, true),
        (376, 1, 9, 0, 0, true),
        (376, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_plage_debut
        (377, 1, 6, 0, 0, true),
        (377, 1, 7, 0, 0, true),
        (377, 1, 8, 0, 0, true),
        (377, 1, 9, 0, 0, true),
        (377, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_plage_fin
        (378, 1, 6, 0, 0, true),
        (378, 1, 7, 0, 0, true),
        (378, 1, 8, 0, 0, true),
        (378, 1, 9, 0, 0, true),
        (378, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_manadate_plage_debut
        (379, 1, 6, 0, 0, true),
        (379, 1, 7, 0, 0, true),
        (379, 1, 8, 0, 0, true),
        (379, 1, 9, 0, 0, true),
        (379, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_acteur_mandate_plage_fin
        (380, 1, 6, 0, 0, true),
        (380, 1, 7, 0, 0, true),
        (380, 1, 8, 0, 0, true),
        (380, 1, 9, 0, 0, true),
        (380, 1, 11, 0, 0, true),
        -- Variable SeanceActeursPresent_nombre
        (381, 1, 6, 0, 0, true),
        (381, 1, 7, 0, 0, true),
        (381, 1, 8, 0, 0, true),
        (381, 1, 9, 0, 0, true),
        (381, 1, 11, 0, 0, true),
        -- Variable SeanceActeursAbsent_nombre
        (382, 1, 6, 0, 0, true),
        (382, 1, 7, 0, 0, true),
        (382, 1, 8, 0, 0, true),
        (382, 1, 9, 0, 0, true),
        (382, 1, 11, 0, 0, true),
        -- Variable SeanceActeursMandataires_nombre
        (383, 1, 6, 0, 0, true),
        (383, 1, 7, 0, 0, true),
        (383, 1, 8, 0, 0, true),
        (383, 1, 9, 0, 0, true),
        (383, 1, 11, 0, 0, true),
        -- Variable CircuitHistorique_action
        (384, 8, 10, 0, 0, true),
        -- Variable CircuitHistorique_valideur_date
        (385, 9, 10, 0, 0, true),
        -- Variable CircuitHistorique_valideur_nom
        (386, 9, 10, 0, 0, true),
        -- Variable CircuitHistorique_valideur_prenom
        (387, 9, 10, 0, 0, true),
        -- Variable CircuitHistorique_valideur_libelle
        (388, 9, 10, 0, 0, true),
        -- Variable CircuitHistorique_historiques_date
        (389, 10, 10, 0, 0, true),
        -- Variable CircuitHistorique_historiques_texte
        (390, 10, 10, 0, 0, true),
        -- Variable CircuitHistorique_commentaires_nom
        (391, 11, 10, 0, 0, true),
        -- Variable CircuitHistorique_commentaires_prenom
        (392, 11, 10, 0, 0, true),
        -- Variable CircuitHistorique_commentaires_date
        (393, 11, 10, 0, 0, true),
        -- Variable CircuitHistorique_commentaires_texte
        (394, 11, 10, 0, 0, true),
        -- Variable circuit_etape_courante
        (395, 1, 2, 0, 0, true),
        (395, 1, 4, 0, 0, true),
        (395, 1, 5, 0, 0, true),
        (395, 1, 3, 0, 0, true),
        (395, 1, 6, 0, 0, true),
        (395, 1, 7, 0, 0, true),
        (395, 1, 8, 0, 0, true),
        (395, 1, 9, 0, 0, true),
        (395, 1, 10, 0, 0, true),
        (395, 1, 11, 0, 0, true);
        ");
    }

    public function down(): void
    {
    }
}
